HP LaserJet Pro MFP M225, M226

Guida dell'utente

HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Pro MFP M225, M226

 Italiano

Informazioni sul marchio registrato e il copyright

    Copyright e licenza

    © 2014 Copyright Hewlett-Packard Development Company, L.P.

    Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

    Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

    Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

    Numero di catalogo: CF484-90917

    Edition 1, 10/2014

    Marchi registrati

    Adobe®, Adobe Photoshop®, Acrobat®, e PostScript® sono marchi registrati di Adobe Systems Incorporated.

    Apple e il logo Apple sono marchi registrati di Apple Computer, Inc., negli Stati Uniti e in altri paesi/regioni. iPod è un marchio di Apple Computer, Inc. iPod è solo per la copia di detentori di diritti legali o autorizzati. Non rubare la musica.

    Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.

    UNIX® è un marchio registrato di The Open Group.


Introduzione al prodotto

  • Confronto tra prodotti
  • Viste del prodotto
  • Configurazione dell'hardware del prodotto e installazione del software
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Introduzione al prodotto

Confronto tra prodotti

Nome modello
Numero prodotto
M225dn
CF484A
M226dn
C6N22A
M225rdn
CF486A
M225dw
CF485A
M226dw
C6N23A
Dimensioni del dispositivo
Altezza
371 mm
371 mm
371 mm
371 mm
371 mm
Profondità
408 mm
408 mm
408 mm
408 mm
408 mm
Larghezza
443 mm
443 mm
443 mm
443 mm
443 mm
Peso, con cartuccia del toner
11 kg
11 kg
11,1 kg
11 kg
11 kg
Gestione della carta
Vassoio di alimentazione prioritario (Vassoio 1, capacità di 10 fogli)
Vassoio di alimentazione principale (Vassoio 2, capacità di 250 fogli)
Scomparto di uscita standard (capacità 100 fogli)
Stampa fronte/retro automatica
Sistemi operativi supportati
Windows XP, a 32 bit, SP2 e versioni successive
Windows Vista a 32 e 64 bit
Windows 7 a 32 e 64 bit
Windows 8 a 32 e 64 bit
Windows 8,1 a 32 e 64 bit
Windows 2003 Server a 32 bit, SP1 e versioni successive, solo driver di stampa e scansione
Windows 2003 Server a 64 bit, SP1 e versioni successive, solo driver di stampa utilizzando la Procedura guidata Aggiungi stampante
Windows 2003 Server, Standard Edition ed Enterprise Edition, solo driver di stampa e scansione
Windows 2003 Server R2 a 32 bit, Standard Edition ed Enterprise Edition, solo driver di stampa e scansione
Windows 2003 Server R2 a 64 bit, Standard Edition ed Enterprise Edition, solo driver di stampa utilizzando la Procedura guidata Aggiungi stampante
Windows 2008 Server, a 32 e a 64 bit, (SP1 e versioni successive) solo driver di stampa e scansione
Windows 2008 Server R2, a 64 bit, solo driver di stampa e scansione
Windows 2008 Server R2 a 64 bit, SP1, solo driver di stampa e scansione
Windows 2008 Server, Standard Edition ed Enterprise Edition, solo driver di stampa e scansione
Windows 2012 Server R2 a 64 bit, solo driver di stampa utilizzando la Procedura guidata Aggiungi stampante
Windows 2012 Server a 64 bit, solo driver di stampa utilizzando la Procedura guidata Aggiungi stampante
Mac OS X v10.7 - v10.9
Driver di stampa e scansione supportati da Windows
Driver di stampa discreto HP PCL6
Questo driver è contenuto nel CD incluso nella confezione come driver di stampa predefinito.
Driver HP Scan
Questo driver è contenuto nel CD incluso nella confezione.
Driver di stampa HP UPD PCL5c
Disponibile per il download
Driver di stampa HP UPD PCL6
Disponibile per il download
Driver di stampa HP UPD PS
Disponibile per il download
Connettività
USB 2.0 ad alta velocità
Connessione LAN Ethernet 10/100
Connessione rete wireless
Porta USB integrata per stampa e scansione senza computer
Memoria
256 MB di RAM
Display del pannello di controllo
Display LCD a 2 righe
Schermo a sfioramento a colori
Stampa
Stampa di 25 ppm (pagine al minuto) in formato A4 e 26 ppm su carta in formato Letter
Copia
Lo scanner piano supporta formati carta A4 o Letter
L'alimentatore documenti supporta formati di carta fino a Legal
(copia fino a 15 ppm)
La risoluzione di copia è di 300 punti per pollice (dpi)
Scansione
Lo scanner piano supporta formati carta A4 o Letter
L'alimentatore documenti supporta formati di carta fino a Legal
Risoluzione di scansione fino a 1.200 dpi
Scansione a colori
Il software di riconoscimento ottico dei caratteri (OCR) integrato aggiunge il supporto per ulteriori tipi di file OCR in HP Scan: PDF (.pdf), Rich Text (.rtf) e Text (.txt) con funzioni di ricerca
Scansione a e-mail
Scansione su cartella di rete
Scansione su USB
Fax
V.34 con due porte fax RJ-11

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Consumo energetico, specifiche elettriche ed emissioni acustiche
  • Specifiche dell'ambiente di funzionamento


Introduzione al prodotto

Consumo energetico, specifiche elettriche ed emissioni acustiche

    Per informazioni aggiornate, visitare il sito Web www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    ATTENZIONE:

    i requisiti di alimentazione variano a seconda del paese/regione in cui il prodotto viene venduto. Non convertire le tensioni di funzionamento, poiché questa operazione potrebbe danneggiare il prodotto e invalidarne la garanzia.


Introduzione al prodotto

Specifiche dell'ambiente di funzionamento

    Ambiente
    Consigliato
    Consentito
    Temperatura
    Da 17 a 25°C
    Da 15 a 30 °C
    Umidità relativa
    Dal 30 al 70% di umidità relativa (RH)
    Dal 10 all'80% di umidità relativa (U.R.)
    Altitudine
    Non applicabile
    Da 0 a 3.048 m


Introduzione al prodotto

Viste del prodotto
  • Vista anteriore del prodotto
  • Vista posteriore del prodotto
  • Viste del pannello di controllo


Introduzione al prodotto

Vista anteriore del prodotto

    Vista anteriore del prodotto

    1
    Maniglia per sollevare il coperchio dello scanner
    2
    Vassoio di alimentazione dell'alimentatore documenti (sollevare il vassoio per eliminare gli inceppamenti)
    3
    Scomparto di uscita alimentatore documenti
    4
    Pannello di controllo (sollevabile per una facile visualizzazione)
    Modelli dn: Pannello di controllo LCD
    Modelli dw: Pannello di controllo del display touch screen grafico
    5
    Pulsante di accensione/spegnimento
    6
    Nome modello
    7
    Vassoio di alimentazione prioritario (Vassoio 1)
    8
    Vassoio di alimentazione principale (Vassoio 2)
    9
    Scomparto di uscita
    10
    Maniglia per l'apertura del coperchio superiore (accesso alla cartuccia del toner e per l'eliminazione degli inceppamenti)
    11
    Porta USB integrata per stampa e scansione senza computer (solo modelli dw)


Introduzione al prodotto

Vista posteriore del prodotto

    Vista posteriore del prodotto

    1
    Sportello posteriore (accesso per l'eliminazione degli inceppamenti)
    2
    Porta Ethernet
    3
    USB 2.0 ad alta velocità
    4
    Porta di "ingresso linea" fax per il collegamento del prodotto a una linea telefonica fax
    5
    Porta di "uscita linea" del telefono per il collegamento di un telefono interno, una segreteria telefonica o altre periferiche
    NOTA:

    Questa porta è coperta da un coperchio di gomma. Abbassare il coperchio dal bordo superiore per accedere alla porta.
    6
    Connettore di alimentazione
    7
    Etichetta con numero di serie e codice di prodotto
    8
    Slot per blocco con cavo di sicurezza


Introduzione al prodotto

Viste del pannello di controllo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pannello di controllo M225dn, M225rdn e M226dn
  • Pannello di controllo M225dw e M226dw


Introduzione al prodotto

Pannello di controllo M225dn, M225rdn e M226dn

    Pannello di controllo LCD

    1
    Pulsante Avvia fax
    Consente di avviare un processo fax
    2
    Spia di attenzione
    Indica che il prodotto presenta un errore, un vassoio è vuoto o si è verificata un'altra condizione che richiede attenzione
    3
    Spia Pronto
    Indica che il prodotto è pronto.
    4
    pulsante Imposta
    Consente di aprire il menu Impostazioni
    5
    Pulsante freccia sinistra
    Consente di spostare il cursore a sinistra o di scorrere le opzioni di menu
    6
    pulsante OK
    Consente di confermare un'impostazione o un'azione per procedere
    7
    Pulsante freccia destra
    Consente di spostare il cursore a destra o di scorrere le opzioni di menu
    8
    Pulsante di accensione/spegnimento
    Consente di accendere o spegnere la stampante
    9
    Pulsante Annulla
    Consente di annullare le impostazioni o il processo corrente oppure di uscire dal menu corrente
    10
    Pulsante Impostazioni copia
    Consente di aprire il menu Impostazioni copia
    11
    Pulsante Lighter/Darker
    Consente di regolare il livello dei toni scuri per il processo di copia corrente
    12
    Pulsante Numero di copie
    Consente di impostare il numero di copie
    13
    Pulsante Indietro
    Consente di tornare alla schermata precedente.
    14
    Pulsate Avvia copia
    Consente di avviare un processo di copia
    15
    Pulsante ePrint
    Consente di aprire il menu Servizi Web
    16
    Tastierino numerico
    Consente di utilizzare il tastierino per immettere i numeri di fax o selezionare le opzioni di menu
    17
    Pulsante Riselezione fax
    Consente di richiamare il numero fax utilizzato per il processo fax precedente


Introduzione al prodotto

Pannello di controllo M225dw e M226dw

    Pannello di controllo con schermo a sfioramento

    1
    Pulsante Servizi Web HP
    Consente di accedere rapidamente alle funzioni dei Servizi Web HP, tra cui HP ePrint
    2
    Pulsante Imposta
    Consente di aprire il menu Impostazioni
    3
    Pulsante Wireless
    Consente di accedere al menu Wireless e alle informazioni relative allo stato della connessione wireless
    NOTA:

    Quando il prodotto è connesso a una rete wireless, questa icona viene modificata in una serie di barre che indicano la potenza del segnale.

    4
    Pulsante Rete
    Consente di accedere alle informazioni e alle impostazioni della rete
    NOTA:

    questo pulsante viene visualizzato solo quando il prodotto è connesso a una rete.
    5
    Pulsante Informazioni
    Consente di visualizzare le informazioni relative allo stato del prodotto
    6
    Pulsante Materiali di consumo
    Consente di visualizzare le informazioni relative allo stato dei materiali di consumo
    7
    Pulsante Guida
    Fornisce accesso alla Guida del pannello di controllo.
    8
    Pulsante di accensione/spegnimento
    Consente di accendere o spegnere il prodotto
    9
    Pulsante freccia destra
    Consente di spostare il cursore a destra o l'immagine sul display alla schermata successiva
    NOTA:

    questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.
    10
    Pulsante Annulla
    Consente di annullare le impostazioni o il processo corrente oppure di uscire dalla schermata corrente.
    NOTA:

    questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.
    11
    Pulsante Applicazioni
    Consente di accedere al menu Applicazioni per stampare direttamente dalle applicazioni Web selezionate
    12
    Pulsante Fax
    Consente di accedere alla funzione fax
    13
    Pulsante Scansione
    Consente di accedere alla funzione di scansione:
    ●
    Scansione su unità USB
    ●
    Scansione su cartella di rete
    ●
    Scansione a e-mail
    14
    Pulsante USB
    Consente di accedere al menu dell'unità flash USB
    15
    Pulsante Copia
    Consente di accedere alla funzione di copia.
    16
    Stato del prodotto.
    Fornisce informazioni relative allo stato generale del prodotto
    17
    Pulsante Indietro
    Consente di tornare alla schermata precedente.
    NOTA:

    questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.
    18
    Pulsante freccia sinistra
    Consente di spostare il cursore a sinistra o l'immagine sul display alla schermata precedente
    NOTA:

    questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.
    19
    Pulsante Inizio
    Consente di accedere alla schermata iniziale.
    20
    Spia wireless
    Indica che la rete wireless è abilitata. La spia lampeggia durante la connessione del prodotto alla rete wireless.


Introduzione al prodotto

Configurazione dell'hardware del prodotto e installazione del software

    Per istruzioni di base sulla configurazione, consultare la Guida all'installazione dell'hardware in dotazione con il prodotto. Per ulteriori istruzioni, visitare il sito Web dell'assistenza HP.

    Per la guida completa di HP per il prodotto, andare su www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226. Cercare assistenza per:

    ●
    Installazione e configurazione
    ●
    Istruzioni e uso
    ●
    Risoluzione dei problemi
    ●
    Download di aggiornamenti software
    ●
    Registrazione al forum di supporto
    ●
    Ricerca di informazioni sulla garanzia e le normative


Vassoi carta

  • Formati e tipi di carta supportati
  • Caricamento del vassoio di alimentazione prioritario (Vassoio 1)
  • Caricamento del vassoio di alimentazione principale (Vassoio 2)
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Vassoi carta

Formati e tipi di carta supportati
  • Formati carta supportati
  • Tipi di carta supportati


Vassoi carta

Formati carta supportati
    NOTA:

    per ottenere risultati ottimali, selezionare il formato e il tipo di carta corretti nel driver di stampa prima di stampare.

    Formato
    Dimensioni
    Vassoio di alimentazione prioritario (Vassoio 1)
    Vassoio di alimentazione principale (Vassoio 2)
    Stampa fronte/retro automatica
    Letter
    216 x 279 mm

    Legal
    216 x 356 mm

    Executive
    184 x 267 mm

    Oficio 8,5 x 13
    216 x 330 mm

    4 x 6
    102 x 152 mm

    5 x 8
    127 x 203 mm

    A4
    210 x 297 mm

    A5
    148 x 210 mm

    A6
    105 x 148 mm

    B5 (JIS)
    182 x 257 mm

    B6 (JIS)
    129 x 182 mm

    10 x 15 cm
    100 x 150 mm

    Oficio 216 x 340 mm
    216 x 340 mm

    16K
    195 x 270 mm

    16K
    184 x 260 mm

    16K
    197 x 273 mm

    Cartolina giapponese
    Cartolina (JIS)
    100 x 148 mm 3,9 x 5,8 pollici

    Cartolina giapponese doppia ruotata
    Cartolina doppia (JIS)
    200 x 148 mm

    Busta N.10
    105 x 241 mm

    Busta Monarch
    98 x 191 mm

    Busta B5
    176 x 250 mm

    Busta C5
    162 x 229 mm

    Busta DL
    110 x 220 mm

    Person.
    Da 76 x 127 mm a 216 x 356 mm


Vassoi carta

Tipi di carta supportati
    NOTA:

    per ottenere risultati ottimali, selezionare il formato e il tipo di carta corretti nel driver di stampa prima di stampare.

    Tipo
    Stampa su una facciata o fronte/retro manuale
    Stampa fronte/retro automatica
    Comune

    HP EcoSMART Lite

    Leggera 60-74 g

    Intermedia 85-95 g

    Peso medio 96–110 g

    Pesante 111–130 g

    Extra pesante 131–175 g

    Lucido

    Etichetta

    Intestata

    Busta

    Prestampata

    Preforata

    Colorata

    Fine

    Riciclata

    Ruvida

    Carta pergamena


Vassoi carta

Caricamento del vassoio di alimentazione prioritario (Vassoio 1)
    NOTA:

    durante l'aggiunta di nuovi fogli, accertarsi di rimuovere tutta la carta dal vassoio di alimentazione e di allineare i fogli della risma. Non aprire la carta a ventaglio. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente. Utilizzare carta non stropicciata, piegata o danneggiata.

    1.
    Caricare la carta con il lato di stampa rivolto verso l'alto e il lato superiore in direzione del vassoio di alimentazione.

    L'orientamento della carta nel vassoio varia a seconda del tipo di processo di stampa. Per ulteriori informazioni, vedere Vassoio 1, orientamento carta.

    Caricamento della carta nel vassoio

    2.
    Regolare le guide carta fino a farle aderire alla risma.

    Regolare le guide

    Vassoio 1, orientamento carta
    Tipo di carta
    Modalità fronte/retro
    Modalità di caricamento della carta
    Prestampata o intestata
    Stampa su una facciata o stampa manuale su due facciate
    Verso l'alto
    Lato superiore rivolto verso il prodotto

    Orientamento della carta

    Preforata
    Stampa su una facciata o stampa manuale su due facciate
    Verso l'alto
    Fori rivolti verso il lato sinistro del prodotto

    Orientamento della carta

    Buste
    Stampa su 1 facciata
    Verso l'alto
    Bordo superiore rivolto verso la parte destra del vassoio, in modo che il lato per l'affrancatura entri per ultimo all'interno del prodotto

    Orientamento della carta


Vassoi carta

Caricamento del vassoio di alimentazione principale (Vassoio 2)
    NOTA:

    se si aggiungono nuovi fogli, accertarsi di rimuovere tutta la carta dal vassoio di alimentazione e di allineare la risma. Non aprire la carta a ventaglio. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente. Utilizzare carta non stropicciata, piegata o danneggiata.

    1.
    Aprire la copertina antipolvere.

    Aprire la copertina antipolvere

    2.
    Caricare la carta nel vassoio. Assicurarsi di inserire la carta sotto le linguette e di non superare gli indicatori di altezza massima.

    L'orientamento della carta nel vassoio varia a seconda del tipo di processo di stampa. Per ulteriori informazioni, vedere Vassoio 2, orientamento carta.

    Caricare la carta nel vassoio

    3.
    Regolare le guide carta fino a farle aderire alla risma.

    Regolare le guide

    4.
    Chiudere la copertina antipolvere.

    Chiudere la copertina antipolvere

    Vassoio 2, orientamento carta
    Tipo di carta
    Modalità fronte/retro
    Modalità di caricamento della carta
    Prestampata o intestata
    Stampa su una facciata o stampa su due facciate
    Verso l'alto
    Lato superiore rivolto verso il prodotto

    Orientamento della carta

    Preforata
    Stampa su una facciata o stampa su due facciate
    Verso l'alto
    Fori rivolti verso il lato sinistro del prodotto

    Orientamento della carta


Componenti, materiali di consumo e accessori

  • Ordinazione di parti, accessori e materiali di consumo
  • Sostituire la cartuccia di toner.
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Componenti, materiali di consumo e accessori

Ordinazione di parti, accessori e materiali di consumo

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Ordini
  • Materiali di consumo e accessori


Componenti, materiali di consumo e accessori

Ordini

    Ordinazione di carta e materiali di consumo
    www.hp.com/go/suresupply
    Ordinazione di componenti e accessori HP originali
    www.hp.com/buy/parts
    Ordinazione tramite centri di assistenza
    In tal caso, rivolgersi a un centro di assistenza HP autorizzato.
    Effettuare un ordine utilizzando il server Web HP incorporato
    Per effettuare l'accesso, immettere l'indirizzo IP o il nome host del prodotto nel campo dell'indirizzo/URL del browser Web sul computer. Il server Web HP incorporato include un collegamento al sito Web HP SureSupply, in cui vengono riportate le opzioni per l'acquisto dei materiali di consumo originali HP.


Componenti, materiali di consumo e accessori

Materiali di consumo e accessori

    Elemento
    Descrizione
    Numero di catalogo
    Cartuccia toner HP 83A
    Cartuccia toner sostitutiva
    CF283A
    Cartuccia toner HP 83X
    Cartuccia del toner nero sostitutiva ad alta capacità
    CF283X
    Cartuccia toner HP 88A
    Cartuccia toner sostitutiva (solo per Cina e India)
    CC388A
    Cavo USB
    Connettore standard per periferiche compatibili con USB da 2 metri
    C6518A


Componenti, materiali di consumo e accessori

Sostituire la cartuccia di toner.

    Quando una cartuccia di toner è al termine della sua vita utile, viene visualizzato un messaggio di richiesta di sostituzione. È possibile continuare a stampare con la cartuccia attualmente installata finché la qualità di stampa non si deteriora definitivamente, anche dopo aver ridistribuito il toner.

    Sul pannello di controllo viene visualizzato un secondo messaggio quando la cartuccia del toner raggiunge lo stato "quasi esaurito".

    1.
    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

    2.
    Aprire il coperchio superiore.

    Aprire la copertura superiore

    3.
    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

    4.
    Rimuovere la nuova cartuccia di toner dalla confezione. Posizionare la cartuccia di toner esaurita nella confezione per il riciclaggio.

    Estrarre la nuova cartuccia di toner dalla confezione.

    5.
    Afferrare entrambi i lati della cartuccia e agitarla delicatamente per distribuire il toner.
    ATTENZIONE:

    non toccare la sicura o la superficie del rullo.

    Agitare delicatamente la cartuccia di stampa.

    6.
    Piegare la linguetta sul lato sinistro della cartuccia finché non si stacca. Tirare la linguetta fino a estrarre completamente il nastro dalla cartuccia. Inserire la linguetta e il nastro nella confezione della cartuccia per il riciclaggio.

    Rimuovere il nastro protettivo

    7.
    Allineare la cartuccia di toner ai binari all'interno del prodotto e inserirla fino a posizionarla correttamente.

    Inserire la nuova cartuccia.

    8.
    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

    9.
    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner


Stampa

  • Operazioni di stampa (Windows)
  • Operazioni di stampa (Mac OS X)
  • Impostazione della funzione Stampa diretta wireless HP
  • Stampa mobile
  • Uso della stampa da USB integrata (solo modelli dw)
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Stampa

Operazioni di stampa (Windows)
  • Modalità di stampa (Windows)
  • Stampa automatica su entrambi i lati (Windows)
  • Stampa manualmente su entrambi i lati (Windows)
  • Stampa di più pagine per foglio (Windows)
  • Selezione del tipo di carta (Windows)
  • Altre attività di stampa


Stampa

Modalità di stampa (Windows)

    La seguente procedura descrive il processo di stampa di base per Windows.

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto dall'elenco delle stampanti. Per modificare le impostazioni, fare clic o toccare il pulsante Proprietà o Preferenze per aprire il driver di stampa.
    NOTA:

    il nome del pulsante può variare in base ai diversi programmi software.

    Schermata di selezione del prodotto

    3.
    Fare clic o toccare le schede nel driver di stampa per configurare le opzioni disponibili. Ad esempio, impostare l'orientamento della carta sulla scheda Finitura, quindi impostare l'origine della carta, il tipo di carta, le dimensioni della carta e le impostazioni di qualità sulla scheda Carta/Qualità.

    4.
    Toccare o fare clic sul pulsante OK per tornare alla finestra di dialogo Stampa. Da questa schermata, selezionare il numero di copie da stampare.
    5.
    Per stampare il processo, toccare o fare clic sul pulsante OK.


Stampa

Stampa automatica su entrambi i lati (Windows)

    Utilizzare questa procedura per i prodotti dotati di unità fronte/retro automatica. Se il prodotto non è dotato di un'unità fronte/retro automatica oppure se si desidera stampare su tipi di carta non supportati dall'unità fronte/retro, è possibile effettuare manualmente una stampa su entrambi i lati.

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.
    NOTA:

    il nome del pulsante può variare in base ai diversi programmi software.
    3.
    Fare clic sulla scheda Finitura.
    4.
    Selezionare la casella di controllo Stampa fronte/retro. Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.
    5.
    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Stampa

Stampa manualmente su entrambi i lati (Windows)

    Utilizzare questa procedura per i prodotti non dotati di unità fronte/retro automatica oppure se si desidera stampare su carta non supportata dall'unità fronte/retro.

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.
    NOTA:

    il nome del pulsante può variare in base ai diversi programmi software.
    3.
    Fare clic sulla scheda Finitura.
    4.
    Selezionare la casella di controllo Stampa fronte/retro (manualmente). Per stampare il primo lato del processo, fare clic sul pulsante OK.
    5.
    Recuperare la pila di carta stampata dallo scomparto di uscita e inserirla nel vassoio 1.
    6.
    Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Windows)

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.
    NOTA:

    il nome del pulsante può variare in base ai diversi programmi software.
    3.
    Fare clic sulla scheda Finitura.
    4.
    Selezionare il numero di pagine per foglio dall'elenco a discesa Pagine per foglio.
    5.
    Selezionare le opzioni corrette per Stampa i bordi della pagina, Ordine pagine e Orientamento. Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento.
    6.
    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Stampa

Selezione del tipo di carta (Windows)

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.
    NOTA:

    il nome del pulsante può variare in base ai diversi programmi software.
    3.
    Toccare o fare clic sulla scheda Carta/qualità.
    4.
    Nell'elenco a discesa Tipo di carta, fare clic sull'opzione Altro....
    5.
    Espandere l'elenco di opzioni per Tipo: .
    6.
    Espandere la categoria dei tipi di carta più simili a quelli di cui si dispone.
    7.
    Selezionare l'opzione per il tipo di carta in uso, quindi fare clic sul pulsante OK.
    8.
    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Stampa

Altre attività di stampa

    Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    Le istruzioni sono disponibili per eseguire attività di stampa specifiche, come le seguenti:

    ●
    Creazione e utilizzo di collegamenti o preimpostazioni di stampa
    ●
    Selezione del formato carta o utilizzo di un formato carta personalizzato
    ●
    Selezione dell'orientamento della pagina
    ●
    Creazione di un opuscolo
    ●
    Adattamento delle dimensioni del documento al formato carta selezionato
    ●
    Stampa della prima o dell'ultima pagina del documento su carta diversa
    ●
    Stampa di filigrane sul documento


Stampa

Operazioni di stampa (Mac OS X)
  • Modalità di stampa (Mac OS X)
  • Stampa automatica su entrambi i lati (Mac OS X)
  • Stampa manuale su entrambi i lati (Mac OS X)
  • Stampa di più pagine per foglio (Mac OS X)
  • Selezione del tipo di carta (Mac OS X)
  • Altre attività di stampa


Stampa

Modalità di stampa (Mac OS X)

    La seguente procedura descrive il processo di stampa di base per Mac OS X.

    1.
    Fare clic sul menu File, quindi sull'opzione Stampa.
    2.
    Selezionare il prodotto.
    3.
    Fare clic su Mostra dettagli, quindi selezionare altri menu per regolare le impostazioni di stampa.
    4.
    Fare clic sul pulsante Stampa.


Stampa

Stampa automatica su entrambi i lati (Mac OS X)
    NOTA:

    queste informazioni sono valide per i prodotti con un duplexer automatico.
    NOTA:

    questa funzione è disponibile se si installa il driver di stampa HP. Potrebbe non essere disponibile se si utilizza AirPrint.

    1.
    Fare clic sul menu File, quindi sull'opzione Stampa.
    2.
    Selezionare il prodotto.
    3.
    Fare clic su Mostra dettagli, quindi fare clic sul menu Layout.
    4.
    Selezionare un'opzione di rilegatura dall'elenco a discesa Fronte/retro.
    5.
    Fare clic sul pulsante Stampa.


Stampa

Stampa manuale su entrambi i lati (Mac OS X)
    NOTA:

    questa funzione è disponibile se si installa il driver di stampa HP. Potrebbe non essere disponibile se si utilizza AirPrint.

    1.
    Fare clic sul menu File, quindi sull'opzione Stampa.
    2.
    Selezionare il prodotto.
    3.
    Fare clic su Mostra dettagli, quindi fare clic sul menu Fronte/retro manuale.
    4.
    Fare clic sulla casella Fronte/retro manuale, quindi selezionare un'opzione di rilegatura.
    5.
    Fare clic sul pulsante Stampa.
    6.
    Sul prodotto, rimuovere le eventuali pagine vuote presenti nel vassoio 1.
    7.
    Recuperare la risma di carta dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso.
    8.
    Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Mac OS X)

    1.
    Fare clic sul menu File, quindi sull'opzione Stampa.
    2.
    Selezionare il prodotto.
    3.
    Fare clic su Mostra dettagli, quindi fare clic sul menu Layout.
    4.
    Dall'elenco a discesa Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ogni foglio.
    5.
    Nell'area Direzione layout, selezionare l'ordine e la disposizione delle pagine sul foglio.
    6.
    Dal menu Bordi, selezionare il tipo di bordo da stampare intorno a ciascuna pagina sul foglio.
    7.
    Fare clic sul pulsante Stampa.


Stampa

Selezione del tipo di carta (Mac OS X)

    1.
    Fare clic sul menu File, quindi sull'opzione Stampa.
    2.
    Selezionare il prodotto.
    3.
    Fare clic su Mostra dettagli, quindi sul menu Supporti & qualità o sul menu Carta/qualità.
    4.
    Selezionare il tipo desiderato dall'elenco a discesa Tipo di supporto.
    5.
    Fare clic sul pulsante Stampa.


Stampa

Impostazione della funzione Stampa diretta wireless HP
    NOTA:

    questa funzione è disponibile solo con i modelli wireless. Per utilizzare questa funzione, il prodotto potrebbe richiedere un aggiornamento del firmware.

    La funzione di stampa diretta wireless HP consente di stampare da un dispositivo mobile wireless direttamente a un prodotto abilitato senza bisogno di connettersi a una rete o a Internet. Utilizzare Stampa diretta wireless HP per stampare in modalità wireless dai seguenti dispositivi:

    ●
    iPhone, iPad o iTouch con Apple AirPrint o l'applicazione mobile HP ePrint
    ●
    Dispositivi mobili con Android, iOS o Symbian in esecuzione, che utilizzano l'applicazione HP ePrint Home & Biz
    ●
    Tutti i computer con funzionalità Wi-Fi, dotati di qualsiasi sistema operativo

    Per ulteriori informazioni su HP Wireless Direct, visitare il sito www.hp.com/go/wirelessprinting, quindi fare clic su HP Wireless Direct.

    Per impostare Stampa diretta wireless HP dal pannello di controllo, procedere come segue:

    Pannello di controllo LCD

    1.
    Sul pannello di controllo del prodotto, premere il pulsante OK per aprire i menu.
    2.
    Aprire i seguenti menu:
    ●
    Impostazione rete
    ●
    Menu Wireless
    ●
    Diretta wireless
    3.
    Selezionare l'opzione On, quindi premere il pulsante OK. L'impostazione viene salvata automaticamente, quindi viene nuovamente visualizzato il menu Impostazioni Wireless Direct del pannello di controllo.

    Pannello di controllo con schermo a sfioramento

    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Wireless [image].
    2.
    Aprire i seguenti menu:
    ●
    Menu Wireless
    ●
    Impostazioni dirette wireless
    ●
    Accensione/spegnimento
    3.
    Toccare la voce di menu On. L'impostazione viene salvata automaticamente, quindi viene nuovamente visualizzato il menu Impostazioni Wireless Direct del pannello di controllo.


Stampa

Stampa mobile

HP offre più soluzioni mobili ed ePrint per abilitare la stampa wireless su una stampante HP da un laptop, un tablet, uno smartphone o da un altro dispositivo mobile. Per determinare la scelta più adatta, visitare il sito Web www.hp.com/go/LaserJetMobilePrinting (solo in inglese).

  • HP ePrint via e-mail
  • Software HP ePrint
  • AirPrint


Stampa

HP ePrint via e-mail

    Utilizzare HP ePrint per stampare i documenti inviandoli come allegati all'indirizzo e-mail del prodotto da qualsiasi dispositivo compatibile.

    Per utilizzare HP ePrint, è necessario che il prodotto soddisfi i seguenti requisiti:

    ●
    Il prodotto deve essere connesso a una rete cablata o wireless e avere accesso a Internet.
    ●
    È necessario che i servizi Web HP siano abilitati e che il prodotto sia registrato ad HP Connected.
    Pannello di controllo LCD
    1.
    Cercare l'indirizzo IP del prodotto.
    a.
    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.
    b.
    Aprire i seguenti menu:
    ●
    Impostazione rete
    ●
    Mostra indirizzo IP
    2.
    Per aprire il Server Web incorporato HP, immettere l'indirizzo IP del prodotto nella barra degli indirizzi del browser Web.
    3.
    Fare clic sulla scheda Servizi Web HP sul server Web incorporato HP, quindi fare clic su Abilita. In tal modo, è possibile abilitare i Servizi Web sul prodotto. Successivamente, viene stampata una pagina di informazioni,

    contenente il codice della stampante per la registrazione del prodotto HP su HP Connected.

    4.
    Per creare un account HP ePrint e completare il processo di configurazione, accedere al sito Web www.hpconnected.com.
    Pannello di controllo con schermo a sfioramento
    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Servizi Web [image].
    2.
    Fare clic sul pulsante Abilita servizi Web. In tal modo, è possibile abilitare i Servizi Web sul prodotto. Successivamente, viene stampata una pagina di informazioni,

    contenente il codice della stampante per la registrazione del prodotto HP ad HP Connected.

    3.
    Per creare un account HP ePrint e completare il processo di configurazione, accedere al sito Web www.hpconnected.com.

    Per ulteriori informazioni relative al prodotto in uso, visitare il sito Web www.hp.com/support.


Stampa

Software HP ePrint

    Il software HP ePrint facilita la stampa da un computer desktop o notebook Windows o Mac su un qualsiasi prodotto abilitato HP ePrint. Questo software semplifica la ricerca dei prodotti abilitati per HP ePrint registrati sull'account HP Connected. La stampante di destinazione HP può trovarsi nell'ufficio o in qualsiasi altra parte del mondo.

    ●
    In Windows: una volta installato il software, aprire l'opzione Stampa all'interno dell'applicazione, quindi selezionare HP ePrint dall'elenco delle stampanti installate. Per configurare le opzioni di stampa, fare clic sul pulsante Proprietà.
    ●
    Mac: dopo aver installato il software, selezionare File, Stampa, quindi selezionare la freccia accanto a PDF (nella parte inferiore sinistra della schermata del driver). Selezionare HP ePrint.

    In Windows, il software HP ePrint supporta la stampa TCP/IP sulle stampanti di rete locali della rete (LAN o WAN) su prodotti che supportano UPD PostScript®.

    Sia Windows che Mac supportano la stampa IPP su prodotti connessi a reti LAN o WAN che supportano ePCL.

    Windows e Mac supportano anche la stampa di documenti PDF su postazioni di stampa pubbliche e la stampa con HP ePrint tramite e-mail attraverso il cloud.

    Per informazioni su driver e software, consultare il sito Web www.hp.com/go/eprintsoftware.

    NOTA:

    il software HP ePrint è un'utilità per flussi di lavoro PDF in Mac, quindi non costituisce tecnicamente un driver di stampa.
    NOTA:

    il software HP ePrint non supporta la stampa USB.


Stampa

AirPrint

    La stampa diretta con Apple AirPrint è supportata per iOS 4.2 o versioni successive. Utilizzare AirPrint per stampare direttamente sul prodotto da un iPad, un iPhone (3GS o versioni successive) o un iPod Touch (di terza generazione o versioni successive) nelle seguenti applicazioni:

    ●
    Posta
    ●
    Fotografie
    ●
    Safari
    ●
    iBooks
    ●
    Applicazioni di terze parti selezionate

    Per usare AirPrint, il prodotto deve essere connesso alla stessa rete wireless del dispositivo Apple. Per maggiori informazioni sull'uso di AirPrint e su quali prodotti HP siano compatibili con AirPrint, visitare il sito Web per l'assistenza relativa al prodotto:

    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226

    NOTA:

    AirPrint non supporta tutte le connessioni USB.


Stampa

Uso della stampa da USB integrata (solo modelli dw)

    1.
    Inserire l'unità flash USB nella porta USB integrata del prodotto.
    2.
    Si apre il menu Unità flash USB. Toccare i pulsanti freccia per scorrere le opzioni.
    ●
    Stampa documenti
    ●
    Visual. e stampa di foto
    ●
    Scansione su unità USB
    3.
    Per stampare un documento, toccare la schermata Stampa documenti, quindi il nome della cartella sull'unità USB in cui il documento è stato salvato. Quando viene visualizzata la schermata di riepilogo, è possibile toccarla per regolare le impostazioni. Toccare il pulsante Stampa per stampare il documento.
    4.
    Per stampare le foto, toccare la schermata Visualizza e stampa foto, quindi l'anteprima dell'immagine di tutte le foto che si desidera stampare. Toccare il pulsante Fine. Quando viene visualizzata la schermata di riepilogo, è possibile toccarla per regolare le impostazioni. Toccare il pulsante Stampa per stampare le foto.
    5.
    Recuperare la stampa dallo scomparto di uscita e rimuovere l'unità flash USB.


Copia

  • Copia
  • Copia su entrambi i lati (fronte/retro)
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Copia

Copia
    Pannello di controllo LCD

    1.
    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.
    2.
    Chiudere lo scanner.
    3.
    Premere il pulsante Menu copia [image] sul pannello di controllo del prodotto.
    4.
    Per ottimizzare la qualità di copia dei diversi tipi di documenti, aprire il menu Ottimizza. Utilizzare i pulsanti freccia per scorrere le opzioni, quindi premere il pulsante OK per selezionare un'opzione. Sono disponibili le impostazioni di qualità di copia seguenti:
    ●
    Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.
    ●
    Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.
    ●
    Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.
    ●
    Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.
    5.
    Per regolare il numero di copie, premere il pulsante Numero di copie [image].
    6.
    Selezionare il numero di copie.
    7.
    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

    Pannello di controllo con schermo a sfioramento

    1.
    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.
    2.
    Chiudere lo scanner.
    3.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.
    4.
    Per ottimizzare la qualità della copia per diversi tipi di documenti, toccare il pulsante Impostazioni, quindi scorrere fino a Ottimizza e toccare il pulsante. Toccare i pulsanti freccia per scorrere tra le opzioni, quindi toccare un'opzione per selezionarla. Sono disponibili le impostazioni di qualità di copia seguenti:
    ●
    Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.
    ●
    Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.
    ●
    Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.
    ●
    Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.
    5.
    Toccare le frecce per modificare il numero di copie o toccare il numero esistente e digitare il numero di copie.
    6.
    Premere il pulsante Avvia copia per iniziare il processo di copia.


Copia

Copia su entrambi i lati (fronte/retro)

    1.
    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.
    2.
    Chiudere lo scanner.
    3.
    Avviare il processo di copia.
    ●
    Pannello di controllo LCD: premere il pulsante Avvia copia [image] sul pannello di controllo del prodotto.
    ●
    Pannello di controllo con schermo a sfioramento: nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.
    4.
    Recuperare la pagina stampata dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso, inserendo prima il bordo superiore.
    5.
    Per copiare il secondo lato, capovolgere il documento originale sul vetro dello scanner.
    6.
    Avviare il processo di copia.
    ●
    Pannello di controllo LCD: premere il pulsante Avvia copia [image] sul pannello di controllo del prodotto.
    ●
    Pannello di controllo con schermo a sfioramento: nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.
    7.
    Ripetere questo passaggio finché non si è terminato di copiare tutte le pagine.


Scansione

  • Scansione mediante il software HP Scan (Windows)
  • Scansione mediante il software HP Scan (Mac)
  • Configurazione della scansione a e-mail (solo modelli con display touch screen)
  • Configurazione della funzione Scansione a cartella di rete (solo modelli con display touch screen)
  • Scansione su un'unità flash USB (solo modelli con display touch screen)
  • Scansione a e-mail (solo modelli con display touch screen)
  • Scansione a cartella di rete (solo modelli con display touch screen)
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Scansione

Scansione mediante il software HP Scan (Windows)

    Utilizzare il software HP Scan per avviare la scansione dal software installato sul computer in uso. È possibile salvare l'immagine acquisita come file oppure inviarla a un'altra applicazione software.

    1.
    Caricare il documento nell'alimentatore documenti o sul vetro dello scanner in base agli indicatori sul prodotto.
    2.
    Fare clic su Avvia, quindi su Programmi (o Tutti i programmi in Windows XP).
    3.
    Fare clic su HP, quindi selezionare il prodotto desiderato.
    4.
    Fare clic su HP Scan, selezionare un collegamento di scansione e regolare eventualmente le impostazioni.
    5.
    Fare clic sul pulsante Scansione.

    NOTA:

    fare clic su Impostazioni avanzate per accedere a ulteriori opzioni.

    Fare clic su Crea nuovo collegamento per creare un set personalizzato di impostazioni e salvarlo nell'elenco dei collegamenti.


Scansione

Scansione mediante il software HP Scan (Mac)

    Utilizzare il software HP Scan per avviare la scansione da software sul computer in uso.

    1.
    Caricare il documento nell'alimentatore documenti o sul vetro dello scanner in base agli indicatori sul prodotto.
    2.
    Aprire HP Scan, situato nella cartella Hewlett-Packard all'interno della cartella Applicazioni.
    3.
    Per eseguire la scansione del documento, seguire le istruzioni visualizzate sullo schermo.
    4.
    Una volta completata la scansione di tutte le pagine, fare clic su File e su Salva per salvarle in un file.


Scansione

Configurazione della scansione a e-mail (solo modelli con display touch screen)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scansione

Introduzione

    Per poter utilizzare questa funzione di scansione, il prodotto deve essere collegato a una rete. Tale funzione non è disponibile finché non viene configurata. Per configurare questa funzione, utilizzare la Procedura guidata di scansione a e-mail (Windows), integrata nel gruppo di programmi HP per il prodotto come parte dell'installazione completa del software. Per configurare questa funzione, è inoltre possibile utilizzare il Server Web incorporato HP. Le seguenti istruzioni descrivono la configurazione della funzione utilizzando sia la Procedura guidata di scansione a e-mail sia il Server Web incorporato HP.

    • Introduzione
    • Uso della Procedura guidata di scansione a e-mail (Windows)
    • Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (Windows)
    • Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (OS X)


Scansione

Uso della Procedura guidata di scansione a e-mail (Windows)

    Alcuni prodotti HP includono l'installazione di driver da un CD del software. Al termine di questa installazione è disponibile l'opzione di configurazione delle funzioni aggiuntive. Le procedure di configurazione guidata comprendono le opzioni per la configurazione di base. Per avviarla, fare clic su Procedura guidata di scansione a e-mail.

    Dopo l'installazione, accedere alla procedura guidata facendo clic sul pulsante Avvia, selezionando Programmi o Tutti i programmi, quindi facendo clic su HP. Verificare il nome del prodotto, quindi fare clic su Procedura guidata di scansione a e-mail per avviare il processo di configurazione.

    1.
    Per aggiungere un nuovo indirizzo e-mail in uscita, fare clic sul pulsante Nuovo.
    2.
    Immettere l'indirizzo e-mail. Fare clic sul pulsante Avanti.
    3.
    Nella casella Nome visualizzato, digitare il nome da visualizzare per questo indirizzo e-mail, quindi fare clic su Avanti.
    NOTA:

    per proteggere il profilo e-mail, inserire il PIN a 4 cifre. Quando il PIN di sicurezza viene assegnato al profilo, il PIN deve essere inserito sul pannello di controllo del prodotto prima che il prodotto possa inviare un'e-mail con quel profilo.

    4.
    Inserire il nome o l'indirizzo IP del server SMTP e il numero di porta del server SMTP. Se il server in uscita SMTP richiede un'autenticazione di sicurezza aggiuntiva, fare clic sulla casella di controllo Autenticazione di accesso all'e-mail e inserire nome utente e password richiesti. Al termine, fare clic sul pulsante Avanti.
    NOTA:

    se non si conosce il nome del server SMTP, il numero di porta SMTP o informazioni per l'autenticazione, contattare il provider di servizi e-mail/Internet service o l'amministratore del sistema per informazioni. I nomi dei server SMTP e i nomi delle porte sono facilmente reperibili tramite una ricerca su Internet. Per esempio, per effettuare la ricerca, utilizzare termini come "nome server smtp gmail" oppure "nome server smtp yahoo".

    5.
    Verificare le informazioni e accertarsi che tutte le impostazioni siano corrette. In caso di errore, fare clic sul pulsante Indietro per correggere l'errore. Al termine, fare clic sul pulsante Salva e prova per verificare la configurazione e concludere l'impostazione.
    NOTA:

    creare ulteriori profili e-mail in uscita per effettuare scansioni da più di un account e-mail.


Scansione

Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (Windows)

    1.
    Aprire il server Web incorporato HP.

    a.
    Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.
    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    2.
    Fare clic sulla scheda Scansione.
    3.
    Nel riquadro sinistro di navigazione, fare clic sul collegamento Configurazione scansione a e-mail.
    4.
    Sulla pagina Configurazione scansione a e-mail, è presente una lista di impostazioni da configurare. Queste impostazioni sono elencate anche nel riquadro sinistro di navigazione. Per iniziare, fare clic sul collegamento Profili e-mail in uscita.
    5.
    Sulla pagina Profili e-mail in uscita, fare clic sul pulsante Nuovo.
    ●
    Nell'area Indirizzo e-mail, inserire l'indirizzo e-mail e il nome visualizzato.
    ●
    Nell'area Impostazioni server SMTP, inserire l'indirizzo del server SMTP e la porta SMTP. La porta predefinita è già inserita e nella maggior parte dei casi non è necessario modificarla.
    NOTA:

    se per i servizi e-mail si utilizza Gmail di Google™, fare clic sulla casella di controllo Usa sempre una connessione protetta (SSL/TLS).

    ●
    Nell'area Autenticazione SMTP, fare clic sulla casella di controllo Il server SMTP richiede l'autenticazione per messaggi e-mail in uscita per configurare il nome utente e password SMTP quando richiesto.

    Per informazioni sull'impostazione del server SMTP, rivolgersi all'amministratore di rete o al provider dei servizi Internet. Se il server SMTP richiede l'autenticazione, è necessario conoscere anche l'ID utente e la password. I nomi dei server SMTP e i nomi delle porte sono facilmente reperibili tramite una ricerca su Internet. Ad esempio, utilizzare termini come "nome server smtp gmail" oppure "nome server smtp yahoo".

    ●
    Nell'area PIN opzionale, inserire un PIN. Questo pin viene richiesto ogni volta che un'e-mail viene inviata con quell'indirizzo.
    ●
    Nell'area Preferenze messaggio e-mail, configurare le preferenze per il messaggio.

    Verificare tutte le informazioni, quindi fare clic su Salva e prova per salvare le informazioni e verificare la connessione oppure Salva per salvare solo le informazioni.

    6.
    Per aggiungere indirizzi e-mail alla rubrica accessibile dal prodotto, fare clic sul collegamento Rubrica e-mail e inserire le informazioni richieste. È possibile configurare indirizzi e-mail individuali o gruppi di e-mail.
    7.
    Per configurare le impostazioni predefinite, fare clic sul collegamento Opzioni e-mail. Inserire un oggetto e-mail predefinito, testo e altre impostazioni di scansione.


Scansione

Configurazione della funzione Scansione a e-mail tramite il server Web incorporato HP (OS X)

    1.
    Adottare uno dei seguenti metodi per aprire l'interfaccia del server Web incorporato (EWS).
    Per aprire il server Web incorporato HP (EWS), utilizzare un browser Web

    a.
    Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.
    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Utilizzare HP Utility per aprire il server Web incorporato HP (EWS)

    a.
    Usare uno dei seguenti metodi per aprire HP Utility:
    ●
    Aprire prima Applicazioni e poi la cartella Hewlett-Packard. Selezionare HP Utility.
    ●
    Dal menu Apple aprire Preferenze di Sistema e selezionare Stampa e fax, Stampa e scansione o Stampanti e scanner. Selezionare il prodotto dall'elenco delle stampanti nel riquadro a sinistra. Fare clic su Opzioni e materiali di consumo, poi sulla scheda Utilità, quindi su Apri utilità stampante.
    b.
    In HP Utility selezionare Scansione a e-mail.
    c.
    Fare clic su Avviare la configurazione della scansione a e-mail. Si apre EWS.

    2.
    In EWS, fare clic sulla scheda Scansione.
    3.
    Nel riquadro sinistro di navigazione, fare clic sul collegamento Configurazione scansione a e-mail.
    4.
    Sulla pagina Configurazione scansione a e-mail, è presente una lista di impostazioni da configurare. Queste impostazioni sono elencate anche nel riquadro sinistro di navigazione. Per avviare, fare clic sul collegamento Profili e-mail in uscita.
    5.
    Sulla pagina Profili e-mail in uscita, fare clic sul pulsante Nuovo.
    ●
    Nell'area Indirizzo e-mail, inserire l'indirizzo e-mail e il nome visualizzato.
    ●
    Nell'area Impostazioni server SMTP, inserire l'indirizzo del server SMTP e la porta SMTP. La porta predefinita è già inserita e nella maggior parte dei casi non è necessario modificarla.
    NOTA:

    se per i servizi e-mail si utilizza Gmail di Google™, fare clic sulla casella di controllo Usa sempre una connessione protetta (SSL/TLS).

    ●
    Nell'area Autenticazione SMTP, fare clic sulla casella di controllo Il server SMTP richiede l'autenticazione per messaggi e-mail in uscita per configurare il nome utente e password SMTP quando richiesto.
    NOTA:

    per informazioni di impostazione del server SMTP, rivolgersi all'amministratore di rete o al fornitore di servizi Internet. Se il server SMTP richiede l'autenticazione, è necessario conoscere anche l'ID utente e la password. I nomi dei server SMTP e i nomi delle porte sono facilmente reperibili tramite una ricerca su Internet. Ad esempio, utilizzare termini come "nome server smtp gmail" oppure "nome server smtp yahoo".

    ●
    Nell'area PIN opzionale, inserire un PIN. Questo pin viene richiesto ogni volta che un'e-mail viene inviata con quell'indirizzo.
    ●
    Nell'area Preferenze messaggio e-mail, configurare le preferenze per il messaggio.
    6.
    Per aggiungere indirizzi e-mail alla rubrica accessibile dal prodotto, fare clic sul collegamento Rubrica e-mail e inserire le informazioni richieste. È possibile configurare indirizzi e-mail individuali o gruppi di e-mail.
    7.
    Per configurare le impostazioni predefinite, fare clic sul collegamento Opzioni e-mail. Inserire un oggetto e-mail predefinito, testo e altre impostazioni di scansione.
    8.
    Fare clic su Salva e prova per completare la configurazione.
    NOTA:

    creare ulteriori profili e-mail in uscita per effettuare scansioni da più di un account e-mail.


Scansione

Configurazione della funzione Scansione a cartella di rete (solo modelli con display touch screen)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scansione

Introduzione

    Per poter utilizzare questa funzione di scansione, il prodotto deve essere collegato a una rete. Tale funzione non è disponibile finché non viene configurata. Per configurare questa funzione, utilizzare la Procedura guidata di scansione a cartella di rete (Windows) installata nel gruppo di programmi HP per il prodotto come parte dell'installazione completa del software. Per configurare queste funzionalità, è inoltre possibile utilizzare il server Web incorporato HP. Le seguenti istruzioni descrivono la configurazione della funzione utilizzando sia la Procedura guidata di scansione a cartella di rete sia il Server Web incorporato HP.

    • Introduzione
    • Uso della procedura guidata di Scansione a cartella di rete (Windows)
    • Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (Windows)
    • Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (OS X)


Scansione

Uso della procedura guidata di Scansione a cartella di rete (Windows)

    Alcuni prodotti HP includono l'installazione di driver da un CD del software. Al termine di questa installazione è disponibile l'opzione di configurazione di funzionalità aggiuntive. Le procedure di configurazione guidata comprendono le opzioni per la configurazione di base. Per avviare la procedura guidata, fare clic su Procedura guidata di scansione a cartella di rete.

    Dopo l'installazione, accedere alla procedura guidata facendo clic sul pulsante Avvia, selezionando Programmi o Tutti i programmi, quindi facendo clic sull'elemento HP. Verificare il nome del prodotto, quindi fare clic su Procedura guidata di scansione a cartella di rete (Windows) per avviare il processo di configurazione.

    1.
    Per aggiungere una nuova cartella di rete, fare clic sul pulsante Nuovo.
    2.
    Sulla schermata Start immettere il nome della cartella che verrà visualizzato sul pannello di controllo del prodotto nel campo Nome visualizzato.
    3.
    Fare clic su Sfoglia per selezionare una cartella di rete esistente oppure fare clic su Condividi percorso per configurare una nuova cartella di rete condivisa. Se si seleziona Condividi percorso, viene aperta la finestra di dialogo Gestisci condivisioni di rete. Usare questa finestra per configurare le impostazioni condivise, quindi fare clic su OK per tornare alla schermata Start.
    4.
    Per proteggere la cartella, fornire un PIN di sicurezza a 4 cifre. Fare clic su Avanti.
    5.
    Sulla schermata Autentica fornire le credenziali di autenticazione, quindi fare clic su Avanti.
    6.
    Sulla schermata Configura fornire le impostazioni predefinite per i processi di scansione salvati su questa cartella. Fare clic su Avanti.
    7.
    Sulla schermata Fine leggere le informazioni e verificare che tutte le impostazioni siano corrette. In caso di errore, fare clic sul pulsante Indietro per correggere l'errore. Dopo aver concluso, fare clic sul pulsante Salava e prova per verificare la configurazione e concludere l'impostazione.


Scansione

Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (Windows)

    1.
    Aprire il server Web incorporato HP.

    a.
    Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.
    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    2.
    Fare clic sulla scheda Scansione.
    3.
    Nel riquadro sinistro di navigazione, fare clic sul collegamento Impostazione cartella di rete.
    4.
    Sulla pagina Configurazione cartella di rete, fare clic sul pulsante Nuovo.

    a.
    Nella sezione Informazioni cartella di rete, inserire il nome visualizzato e il percorso di rete. Se richiesto, inserire nome utente e password di rete.
    NOTA:

    la cartella di rete deve essere condivisa per poter funzionare. Può essere condivisa per sé o per altri utenti.
    b.
    Operazione facoltativa: per proteggere la cartella da accessi non autorizzati, inserire un PIN nella sezione Proteggi l'accesso alla cartella con un PIN. Questo PIN viene richiesto ogni volta che qualcuno utilizza la funzione Scansione a cartella di rete.
    c.
    Nella sezione Impostazioni di scansione, regolare le impostazioni di scansione.

    Verificare tutte le informazioni, quindi fare clic su Salva e Prova per salvare le informazioni e verificare la connessione oppure Salva per salvare solo le informazioni.


Scansione

Configurazione della funzione Scansione a cartella di rete tramite il server Web incorporato HP (OS X)

    1.
    Adottare uno dei seguenti metodi per aprire l'interfaccia del server Web incorporato (EWS).
    Per aprire il server Web incorporato HP (EWS), utilizzare un browser Web

    a.
    Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.
    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Utilizzare HP Utility per aprire il server Web incorporato HP (EWS)

    a.
    Usare uno dei seguenti metodi per aprire HP Utility:
    ●
    Aprire prima Applicazioni e poi la cartella Hewlett-Packard. Selezionare HP Utility.
    ●
    Dal menu Apple aprire Preferenze di Sistema e selezionare Stampa e fax, Stampa e scansione o Stampanti e scanner. Selezionare il prodotto dall'elenco delle stampanti nel riquadro a sinistra. Fare clic su Opzioni e materiali di consumo, poi sulla scheda Utilità, quindi su Apri utilità stampante.
    b.
    In HP Utility selezionare Scansione a cartella di rete.
    c.
    Seguire le istruzioni in HP Utility per configurare una cartella di rete condivisa. Fare clic sul pulsante Assistenza per istruzioni dettagliate.
    d.
    Fare clic sul pulsante Registra la mia cartella condivisa. Si apre EWS.

    2.
    In EWS, fare clic sulla scheda Scansione.
    3.
    Nel riquadro sinistro di navigazione, fare clic sul collegamento Impostazione cartella di rete.
    4.
    Fare clic sul pulsante Nuovo in configurazione Cartella di rete.
    ●
    Nella sezione Informazioni cartella di rete, inserire il nome visualizzato e il percorso di rete. Se richiesto, inserire nome utente e password di rete.
    ●
    Nella sezione Proteggi l'accesso alla cartella con un PIN, inserire il PIN.
    NOTA:

    è possibile assegnare il PIN di sicurezza a 4 cifre per impedire che persone non autorizzate salvino le scansioni sulla cartella di rete. Il PIN deve essere inserito sul pannello di controllo del prodotto ogni volta che viene effettuata una scansione.

    ●
    Nella sezione Impostazioni di scansione, regolare le impostazioni di scansione.
    5.
    Verificare tutte le informazioni, quindi fare clic su Salva e Prova per salvare le informazioni e verificare la connessione oppure Salva per salvare solo le informazioni.
    NOTA:

    per creare ulteriori cartelle di rete, ripetere questi passaggi per ciascuna cartella.


Scansione

Scansione su un'unità flash USB (solo modelli con display touch screen)

    1.
    Caricare il documento sul vetro dello scanner seguendo gli indicatori sul prodotto.
    NOTA:

    per ottenere risultati ottimali, caricare carta di formato ridotto (Letter, A4 o più piccolo) con il margine più lungo della carta rivolto verso il lato sinistro del vetro dello scanner.

    2.
    Inserire un'unità flash USB nella porta USB integrata.
    3.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Scansione.
    4.
    Toccare la schermata Scansione su un'unità USB.
    5.
    Toccare il pulsante Scansione per eseguire la scansione e salvare il file. Il prodotto crea una cartella denominata HPSCANS sull'unità USB e salva il file in formato PDF o JPG utilizzando un nome file generato automaticamente.
    NOTA:

    quando viene aperta la schermata di riepilogo, è possibile toccarla per regolare le impostazioni.

    È anche possibile modificare il nome della cartella.


Scansione

Scansione a e-mail (solo modelli con display touch screen)

    Usare il pannello di controllo del prodotto per eseguire la scansione di un file direttamente a un indirizzo e-mail. Il file scansionato viene inviato all'indirizzo come allegato del messaggio e-mail.

    NOTA:

    per utilizzare questa funzione, è necessario collegare il prodotto a una rete e configurare la funzione Scansione a e-mail utilizzando il pulsante Procedura guidata di scansione a e-mail (Windows) o il server Web incorporato HP.

    1.
    Caricare il documento sul vetro dello scanner seguendo gli indicatori sul prodotto.
    2.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Scansione.
    3.
    Toccare la voce Scansione a e-mail.
    4.
    Toccare la voce Invia e-mail.
    5.
    Selezionare l'indirizzo Da che si desidera utilizzare. Questo è noto anche come "profilo posta in uscita".
    NOTA:

    se è stato configurato un PIN, immetterlo e toccare il pulsante OK. Tuttavia, il PIN non è necessario per utilizzare questa funzione.

    6.
    Toccare il pulsante A e scegliere l'indirizzo o il gruppo a cui si desidera inviare il file. Al termine, toccare il pulsante Fine.
    7.
    Toccare il pulsante Oggetto se si desidera aggiungere una riga dell'oggetto.
    8.
    Toccare il pulsante Avanti.
    9.
    Sullo schermo del pannello di controllo vengono visualizzate le impostazioni di scansione.
    ●
    Per modificare qualsiasi impostazione, toccare il pulsante Impostazioni e procedere con le modifiche.
    ●
    Se le impostazioni sono corrette, passare al punto successivo.
    10.
    Premere il pulsante Scansione per avviare il processo di scansione.


Scansione

Scansione a cartella di rete (solo modelli con display touch screen)

    Utilizzare il pannello di controllo del prodotto per eseguire la scansione di un documento e salvarlo in una cartella sulla rete.

    NOTA:

    per utilizzare questa funzione, è necessario collegare il prodotto a una rete e configurare la funzione Scansione a cartella di rete utilizzando il pulsante Procedura guidata di scansione a cartella di rete (Windows) o il server Web incorporato HP.

    1.
    Caricare il documento sul vetro dello scanner seguendo gli indicatori sul prodotto.
    2.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Scansione.
    3.
    Toccare la voce Scansione a cartella di rete.
    4.
    Nell'elenco delle cartelle di rete, selezionare quella in cui si desidera salvare il documento.
    5.
    Sullo schermo del pannello di controllo vengono visualizzate le impostazioni di scansione.
    ●
    Per modificare qualsiasi impostazione, toccare il pulsante Impostazioni e procedere con le modifiche.
    ●
    Se le impostazioni sono corrette, passare al punto successivo.
    6.
    Premere il pulsante Scansione per avviare il processo di scansione.


Fax

  • Configurazione per l'invio e la ricezione di fax
  • Inviare un fax
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Fax

Configurazione per l'invio e la ricezione di fax
  • Prima di iniziare
  • Punto 1: Identificazione del tipo di connessione telefonica
  • Punto 2: Configurazione del fax
  • Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax
  • Punto 4: Esecuzione di un test del fax


Fax

Prima di iniziare

    Assicurarsi che il prodotto sia stato configurato completamente prima di collegare il servizio fax.

    NOTA:

    utilizzare il cavo telefonico e qualsiasi adattatore in dotazione con il prodotto per collegarlo alla presa telefonica.
    NOTA:

    nei Paesi/regioni che utilizzano sistemi telefonici di tipo seriale, l'adattatore viene fornito in dotazione con il prodotto. Utilizzare l'adattatore per connettere altri dispositivi di telecomunicazione alla stessa presa telefonica a cui è collegato il prodotto.

    Completare le istruzioni effettuando le quattro seguenti operazioni:

    1.
    Punto 1: Identificazione del tipo di connessione telefonica.
    2.
    Punto 2: Configurazione del fax.
    3.
    Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.
    4.
    Punto 4: Esecuzione di un test del fax.


Fax

Punto 1: Identificazione del tipo di connessione telefonica

    Verificare il tipo di servizio e di dispositivo per scegliere il metodo di configurazione da utilizzare. Il metodo utilizzato dipende dai dispositivi e servizi già installati nel sistema telefonico.

    NOTA:

    il prodotto è una periferica analogica. Si consiglia di utilizzarlo su una linea telefonica analogica dedicata.
    ●
    Linea telefonica dedicata: Il prodotto è l'unico dispositivo o servizio collegato alla linea telefonica
    ●
    Chiamate vocali: Chiamate fax e vocali utilizzano la stessa linea telefonica
    ●
    Segreteria telefonica: Una segreteria telefonica risponde alle chiamate vocali sulla stessa linea telefonica utilizzata per le chiamate fax
    ●
    Casella vocale: Un servizio di abbonamento alla casella vocale utilizza la stessa linea telefonica del fax
    ●
    Servizio di suoneria differenziata: Un servizio della compagnia telefonica che consente di associare diversi numero telefonici a una linea telefonica, ogni numero è associato a un tipo di squillo diverso e il prodotto rileva il tipo di squillo assegnato al numero e risponde alla chiamata
    ●
    Modem di accesso remoto per computer: Un computer utilizza la linea telefonica per connettersi a Internet tramite connessione remota
    ●
    Linea DSL: Un servizio con linea DSL (digital subscriber line) della compagnia telefonica che potrebbe chiamarsi ADSL in alcuni Paesi/regioni
    ●
    Sistema telefonico PBX o ISDN: Un sistema telefonico PBX (centralino) o un sistema ISDN
    ●
    Sistema telefonico VoIP: Voice over Internet protocol (VoIP) tramite un provider Internet


Fax

Punto 2: Configurazione del fax

Fare clic sul link riportato di seguito che descrive al meglio le condizioni in cui il prodotto invia e riceve fax, quindi seguire le istruzioni di configurazione.

●
Linea telefonica dedicata
●
Linea vocale/fax condivisa
●
Linea vocale/fax condivisa con segreteria telefonica
NOTA:

sono incluse solo le istruzioni per tre tipi di connessione. Per ulteriori informazioni sulla connessione del prodotto con altri tipi di connessione, consultare il sito Web dell'assistenza relativa al prodotto: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
NOTA:

il prodotto è un dispositivo fax analogico. Si consiglia di utilizzarlo su una linea telefonica analogica dedicata. Se si utilizza un ambiente digitale, ad esempio DSL, PBX, ISDN o VoIP, accertarsi di utilizzare i filtri appropriati e di configurare correttamente le impostazioni digitali. Per ulteriori informazioni, contattare il provider di servizi digitali.

NOTA:

non collegare più di tre dispositivi alla linea telefonica.
NOTA:

questo prodotto non supporta la casella vocale.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Linea telefonica dedicata
  • Linea vocale/fax condivisa
  • Linea vocale/fax condivisa con segreteria telefonica


Fax

Linea telefonica dedicata

    Adottare la procedura riportata di seguito per configurare il prodotto su una linea telefonica dedicata senza servizi aggiuntivi.

    1.
    Collegare il cavo del telefono alla porta del fax del prodotto e alla presa telefonica a muro.
    NOTA:

    in alcuni Paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con il prodotto.
    NOTA:

    in alcuni prodotti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sul prodotto.

    Collegamento del fax

    2.
    Configurare il prodotto in modo che risponda automaticamente alle chiamate fax.

    a.
    Accendere il prodotto.
    b.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    c.
    Aprire il menu Configurazione fax.
    d.
    Aprire il menu Configurazione di base.
    e.
    Selezionare l'impostazione Modalità di risposta.
    f.
    Selezionare l'opzione Automatica.

    3.
    Continuare con Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.


Fax

Linea vocale/fax condivisa

    Adottare la procedura seguente per configurare il prodotto su una linea vocale/fax condivisa.

    1.
    Disconnettere tutti i dispositivi connessi alla presa telefonica.
    2.
    Collegare il cavo del telefono alla porta del fax del prodotto e alla presa telefonica a muro.
    NOTA:

    in alcuni Paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con il prodotto.
    NOTA:

    in alcuni prodotti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sul prodotto.

    Collegare il fax e il telefono

    3.
    Rimuovere la spina dalla porta in uscita del telefono sulla parte posteriore del prodotto, quindi collegare un telefono alla porta.
    4.
    Configurare il prodotto in modo che risponda automaticamente alle chiamate fax.

    a.
    Accendere il prodotto.
    b.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    c.
    Aprire il menu Configurazione fax.
    d.
    Aprire il menu Configurazione di base.
    e.
    Selezionare l'impostazione Modalità di risposta.
    f.
    Selezionare l'opzione Automatica.

    5.
    Consente di impostare la verifica del tono di selezione prima dell'invio di un fax.
    NOTA:

    per evitare l'invio di un fax durante una chiamata vocale.

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Aprire il menu Configurazione fax.
    c.
    Aprire il menu Configurazione avanzata.
    d.
    Selezionare l'impostazione Rileva tono selezione, quindi On.

    6.
    Continuare con Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.


Fax

Linea vocale/fax condivisa con segreteria telefonica

    Adottare la procedura seguente per configurare il prodotto su una linea vocale/fax condivisa con una segreteria telefonica.

    1.
    Disconnettere tutti i dispositivi connessi alla presa telefonica.
    2.
    Aprire il coperchio sulla porta in uscita del telefono sulla parte posteriore del prodotto.
    3.
    Collegare il cavo del telefono alla porta del fax del prodotto e alla presa telefonica a muro.
    NOTA:

    in alcuni Paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con il prodotto.
    NOTA:

    in alcuni prodotti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sul prodotto.

    Collegamento del fax

    4.
    Collegare il cavo della segreteria telefonica alla porta in uscita del telefono sulla parte posteriore del prodotto.
    NOTA:

    collegare la segreteria telefonica direttamente al prodotto, altrimenti la segreteria potrebbe registrare toni fax da un altro fax e il prodotto potrebbe non ricevere fax.

    NOTA:

    se la segreteria telefonica non dispone di un telefono integrato, per una maggiore comodità collegare il telefono alla porta OUT sulla segreteria telefonica.

    NOTA:

    in alcuni prodotti, la porta fax potrebbe trovarsi sopra la porta telefonica. Fare riferimento alle icone sul prodotto.

    Collegare il fax e il telefono

    5.
    Configurare l'impostazione degli squilli alla risposta sul prodotto.

    a.
    Accendere il prodotto.
    b.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    c.
    Aprire il menu Configurazione fax.
    d.
    Aprire il menu Configurazione di base.
    e.
    Selezionare l'opzione Squilli alla risposta.
    f.
    Utilizzare il tastierino numerico sul pannello di controllo del prodotto per impostare il numero di squilli a 5 o un numero superiore.

    6.
    Configurare il prodotto in modo che risponda automaticamente alle chiamate fax.

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Aprire il menu Configurazione fax.
    c.
    Aprire il menu Configurazione di base.
    d.
    Selezionare l'impostazione Modalità di risposta.
    e.
    Selezionare l'opzione Automatica.

    7.
    Consente di impostare la verifica del tono di selezione prima dell'invio di un fax.
    NOTA:

    per evitare l'invio di un fax durante una chiamata vocale.

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Aprire il menu Configurazione fax.
    c.
    Aprire il menu Configurazione avanzata.
    d.
    Selezionare l'impostazione Rileva tono selezione, quindi On.

    8.
    Continuare con Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax.


Fax

Punto 3: Configurazione dell'ora, della data e dell'intestazione del fax

Configurare le impostazioni fax del prodotto utilizzando uno dei seguenti metodi:

●
Impostazione guidata fax di HP (se il software è installato)
●
Pannello di controllo del prodotto
●
Casella degli strumenti periferica HP (se il software è installato)
●
Server Web HP incorporato (se il prodotto è collegato a una rete).
NOTA:

negli Stati Uniti e in molti altri Paesi/regioni, le impostazioni relative a ora, data e intestazione fax sono obbligatorie.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione guidata fax di HP
  • Pannello di controllo del prodotto
  • Casella degli strumenti periferica HP
  • Server Web HP incorporato


Fax

Impostazione guidata fax di HP

    Accedere alla Configurazione guidata del fax dopo la configurazione iniziale e l'installazione del software, attenendosi alla seguente procedura.

    1.
    Fare clic su Start, quindi su Programmi.
    2.
    Fare clic su HP, quindi sul nome del prodotto e infine su Impostazione guidata fax di HP.
    3.
    Per configurare le impostazioni del fax, attenersi alle istruzioni visualizzate nella schermata Impostazione guidata fax di HP.
    4.
    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Pannello di controllo del prodotto

    Per impostare la data, l'ora e l'intestazione del fax dal pannello di controllo, completare la procedura riportata di seguito.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Aprire il menu Configurazione fax.
    3.
    Aprire il menu Configurazione di base.
    4.
    Scorrere e aprire il menu Ora/Data.
    5.
    Selezionare l'opzione 12 ore o 24 ore.
    6.
    Utilizzare il tastierino per immettere l'ora corrente.
    NOTA:

    per i modelli i pannelli di controllo del display touch screen, toccare il pulsante 123 per aprire un tastierino numerico con caratteri speciali, se fosse necessario.

    7.
    Selezionare il formato per la data.
    8.
    Utilizzare il tastierino per immettere la data corrente.
    9.
    Aprire il menu Intestazione fax.
    10.
    Utilizzare il tastierino numerico per digitare il numero di fax.
    NOTA:

    i numeri di fax possono essere composti da un massimo di 20 caratteri.
    11.
    Usare il tastierino per immettere il nome dell'azienda o l'intestazione.
    NOTA:

    le intestazioni del fax possono essere composte da un massimo di 25 caratteri.
    12.
    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Casella degli strumenti periferica HP

    1.
    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.
    2.
    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti HP.
    3.
    Fare clic sulla scheda Fax.
    4.
    Per configurare le impostazioni del fax, attenersi alle istruzioni visualizzate sullo schermo.
    5.
    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Server Web HP incorporato

    1.
    Aprire il server Web incorporato HP.

    a.
    Pannelli di controllo LCD: Premere il pulsante Imposta [image] sul pannello di controllo del prodotto. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo touch screen: Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    2.
    Fare clic sulla scheda Fax.
    3.
    Per configurare le impostazioni del fax, attenersi alle istruzioni visualizzate sullo schermo.
    4.
    Continuare con Punto 4: Esecuzione di un test del fax.


Fax

Punto 4: Esecuzione di un test del fax

    Eseguire il test del fax per accertarsi che sia stato configurato correttamente.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Scorrere e aprire il menu Assistenza.
    3.
    Aprire il menu Servizi fax.
    4.
    Selezionare l'opzione Esegui test fax Viene stampato un rapporto del test.
    5.
    Controllare il rapporto.
    ●
    Se il rapporto indica che il prodotto ha superato il test, il prodotto è pronto per inviare e ricevere fax.
    ●
    Se il rapporto indica che il prodotto non ha superato il test, controllare il rapporto per ulteriori informazioni sulla risoluzione del problema. L'elenco di controllo per la risoluzione dei problemi del fax contiene maggiori informazioni sulla risoluzione dei problemi del fax.


Fax

Inviare un fax
  • Invio di fax dallo scanner piano
  • Invio di fax dall'alimentatore di documenti
  • Invio di un fax mediante il software HP (Windows)


Fax

Invio di fax dallo scanner piano
    Pannelli di controllo LCD:

    1.
    Posizionare il documento sul vetro dello scanner con il lato di stampa rivolto verso il basso.
    2.
    Sul pannello di controllo del prodotto, utilizzare il tastierino numerico per immettere il numero di fax.
    3.
    Premere il pulsante Avvia fax [image]. Il processo fax viene inviato.
    4.
    Se il documento contiene più pagine, seguire le istruzioni indicate sul pannello di controllo per confermare e caricare le altre pagine.

    Pannelli di controllo con schermo a sfioramento

    1.
    Posizionare il documento sul vetro dello scanner con il lato di stampa rivolto verso il basso.
    2.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Fax.
    3.
    Utilizzare il tastierino numerico per digitare il numero di fax.
    4.
    Toccare il pulsante Avvia fax.
    5.
    Viene richiesto di confermare l'invio dal vetro dello scanner. Toccare il pulsante Sì.
    6.
    Viene richiesto di caricare la prima pagina. Toccare il pulsante OK.
    7.
    Il prodotto esegue la scansione della prima pagina, quindi richiede di caricare un'altra pagina. Se il documento è costituito da più pagine, toccare il pulsante Sì. Ripetere la procedura fino al termine della scansione di tutte le pagine.
    8.
    Dopo aver eseguito la scansione dell'ultima pagina, toccare il pulsante No quando richiesto. Viene eseguito l'invio del fax.


Fax

Invio di fax dall'alimentatore di documenti
    Pannelli di controllo LCD:

    1.
    Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso l'alto.
    ATTENZIONE:

    per evitare di danneggiare il prodotto, non utilizzare documenti originali contenenti liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

    Caricamento del documento originale

    2.
    Regolare le guide carta fino a farle aderire alla risma.

    Regolare le guide

    3.
    Sul pannello di controllo del prodotto, utilizzare il tastierino numerico per immettere il numero di fax.
    4.
    Premere il pulsante Avvia fax [image]. Il processo fax viene inviato.

    Pannelli di controllo con schermo a sfioramento

    1.
    Inserire gli originali nell'alimentatore documenti con il lato di stampa rivolto verso il basso.
    ATTENZIONE:

    per evitare di danneggiare il prodotto, non utilizzare documenti originali contenenti liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.

    Caricamento del documento originale

    2.
    Regolare le guide carta fino a farle aderire alla risma.

    Regolare le guide

    3.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Fax.
    4.
    Utilizzare il tastierino numerico per digitare il numero di fax.
    5.
    Toccare il pulsante Avvia fax.


Fax

Invio di un fax mediante il software HP (Windows)

    1.
    Caricare il documento.
    ●
    Se si desidera caricare un documento originale sul vetro dello scanner, posizionarlo in modo che sia rivolto verso il basso, nell'angolo posteriore a sinistra del vetro dello scanner.
    ●
    Se si desidera caricare più pagine nell'alimentatore documenti, posizionarle con il lato stampato rivolto verso l'alto, quindi regolare le guide della carta in modo che aderiscano alla risma.
    NOTA:

    se nell'alimentatore e sulla superficie di scansione sono contemporaneamente presenti documenti, il prodotto elabora il documento nell'alimentatore, non quello sulla superficie di scansione.

    2.
    Fare clic su Start, su Programmi (o Tutti i programmi in Windows XP), quindi su HP.
    3.
    Fare clic sul nome del prodotto, quindi su Invio fax HP. Viene visualizzato il software del fax.
    4.
    Immettere il numero di fax di uno o più destinatari.
    5.
    Fare clic su Invia ora.


Gestione del prodotto

  • Utilizzo delle applicazioni dei Servizi Web HP (solo i modelli di schermo tattile)
  • Modificare il tipo di connessione del prodotto (Windows)
  • Configurazione avanzata con Server Web incorporato HP (EWS) e Casella degli strumenti periferica HP (Windows)
  • Configurazione avanzata con Utility HP per Mac OS X
  • Configurazione delle impostazioni di rete IP
  • HP Web Jetadmin
  • Funzioni di sicurezza del prodotto
  • Impostazioni di EconoMode
  • Aggiornamento del firmware
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Gestione del prodotto

Utilizzo delle applicazioni dei Servizi Web HP (solo i modelli di schermo tattile)

    Per questo prodotto sono disponibili diverse applicazioni innovative che è possibile scaricare da Internet. Per ulteriori informazioni e per il download di queste applicazioni, andare sul sito Web di HP Connected su www.hpconnected.com.

    Per utilizzare questa funzione, è necessario collegare il prodotto a un computer o a una rete dotata di connessione Internet. È necessario abilitare i Servizi Web HP sul prodotto.

    1.
    Toccare il pulsante Servizi Web [image] nella schermata iniziale del pannello di controllo del prodotto.
    2.
    Fare clic sul pulsante Abilita servizi Web.

    Dopo aver scaricato un'applicazione dal sito Web HP Connected, questa risulta disponibile nel menu Applicazioni sul pannello di controllo del prodotto. Con questa procedura vengono abilitati sia i Servizi Web HP sia il menu Applicazioni.


Gestione del prodotto

Modificare il tipo di connessione del prodotto (Windows)

    Se il prodotto è già in uso e si desidera modificarne il tipo di connessione, utilizzare il collegamento Riconfigura la periferica HP, presente sul desktop del computer. Ad esempio, è possibile riconfigurare il prodotto per l'utilizzo di un altro indirizzo wireless, per la connessione a una rete cablata o wireless, oppure per passare da una connessione di rete a una connessione USB. È possibile modificare la configurazione senza inserire il CD del prodotto. Dopo aver selezionato il tipo di connessione desiderato, il prodotto apre direttamente la procedura di configurazione da modificare.


Gestione del prodotto

Configurazione avanzata con Server Web incorporato HP (EWS) e Casella degli strumenti periferica HP (Windows)

    Utilizzare il server Web HP incorporato per gestire le funzioni di stampa dal computer anziché dal pannello di controllo della stampante.

    ●
    Visualizzazione di informazioni sullo stato del prodotto
    ●
    Determinazione della durata rimanente dei materiali di consumo e ordinazione di nuovi
    ●
    Visualizzare e modificare le configurazioni dei vassoi.
    ●
    Visualizzare e modificare la configurazione dei menu del pannello di controllo del prodotto
    ●
    Visualizzare e stampare le pagine interne.
    ●
    Ricevere notifiche relative agli eventi del prodotto e dei materiali di consumo
    ●
    Visualizzare e modificare la configurazione della rete

    Per il funzionamento del server Web HP incorporato, il prodotto deve essere connesso a una rete basata su IP. Il server Web HP incorporato, infatti, non supporta le connessioni al prodotto basate su IPX. Non è necessario l'accesso a Internet per aprire e utilizzare il server Web HP incorporato.

    Quando il prodotto è collegato in rete, il server Web HP incorporato è disponibile automaticamente.

    NOTA:

    la Casella degli strumenti periferica HP è disponibile solo se è stata eseguita un'installazione completa del prodotto in fase di installazione. In base alla modalità di connessione del prodotto, potrebbero non essere disponibili alcune funzioni.

    NOTA:

    il Server Web incorporato HP non è accessibile oltre il firewall di rete.
    Per aprire il Server Web incorporato HP (EWS) dal menu Start

    1.
    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.
    2.
    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

    Per aprire il Server Web incorporato HP (EWS) dal browser Web

    1.
    Pannelli di controllo LCD: Premere il pulsante Imposta [image] sul pannello di controllo del prodotto. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo touch screen: Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    2.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    Scheda o sezione
    Descrizione
    Scheda Home
    Fornisce informazioni sul prodotto, lo stato e la configurazione.
    ●
    Stato periferica: consente di visualizzare lo stato del prodotto e la durata residua approssimativa dei materiali di consumo HP.
    ●
    Stato dei materiali di consumo: consente di visualizzare la durata approssimativa dei materiali di consumo HP. La durata residua effettiva del materiale di consumo può variare. Assicurarsi di disporre sempre di un ricambio da installare quando la qualità di stampa risulta inferiore. Non è necessario sostituire il materiale di consumo, a meno che la qualità di stampa non risulti definitivamente deteriorata.
    ●
    Configurazione periferica: consente di visualizzare le informazioni contenute nella pagina di configurazione del prodotto.
    ●
    Riepilogo di rete: consente di visualizzare le informazioni contenute nella pagina di configurazione di rete del prodotto.
    ●
    Rapporti: consente di stampare la pagina di configurazione e quella di stato dei materiali di consumo generate dal prodotto.
    ●
    Log eventi: contiene un elenco di tutti gli eventi e gli errori del prodotto.
    Scheda Sistema
    consente di configurare il prodotto dal computer.
    ●
    Informaz. dispositivo: fornisce informazioni di base sull'azienda e sui prodotti.
    ●
    Impostazione carta: consente di modificare le impostazioni predefinite del prodotto per la gestione della carta.
    ●
    Qualità di stampa: consente di modificare le impostazioni predefinite relative alla qualità della carta per il prodotto.
    ●
    Console EcoSMART: consente di modificare i tempi predefiniti per passare alla modalità Pausa o Spegnimento automatico. È possibile configurare gli eventi che consentono la riattivazione del prodotto.
    ●
    Tipi di carta: consente di configurare le modalità di stampa corrispondenti ai tipi di carta accettati dal prodotto.
    ●
    Configurazione del sistema: consente di modificare le impostazioni predefinite del prodotto sul sistema.
    ●
    Assistenza: consente di eseguire la procedura di pulizia del prodotto.
    ●
    Salvataggio e ripristino: consente di salvare le impostazioni correnti del prodotto su un file del computer. Utilizzare questo file per trasferire le impostazioni su un altro prodotto o per ripristinarle sul prodotto originale in un secondo momento.
    ●
    Amministrazione: consente di impostare o modificare la password del prodotto. Inoltre, consente di attivare o disattivare le funzioni del prodotto.
    NOTA:

    la scheda Sistema è protetta da password. Se il prodotto è collegato in rete, consultare l'amministratore prima di modificare le impostazioni di questa scheda.

    Scheda Stampa
    Consente di modificare le impostazioni di stampa predefinite dal computer.
    ●
    Stampa: consente di modificare le impostazioni di stampa predefinite del prodotto, ad esempio il numero di copie e l'orientamento della carta. Le stesse opzioni sono selezionabili nel pannello di controllo.
    ●
    PCL5c: consente di visualizzare e modificare le impostazioni PCL5c.
    ●
    PostScript: consente di disattivare o attivare la funzione Stampa errori PS.
    Scheda Fax
    (solo prodotti fax)
    ●
    Opzioni di ricezione: consente di configurare la modalità di gestione dei fax in entrata.
    ●
    Rubrica: consente di aggiungere o eliminare le voci nella rubrica del fax.
    ●
    Elenco fax indesiderati: consente di impostare i numeri che non possono inviare fax al prodotto.
    ●
    Registro attività fax: consente di esaminare la recente attività fax del prodotto.
    Scheda Scansione
    (solo modelli con schermo touch screen)
    Consente di configurare le funzioni Scansione a cartella di rete e Scansione a e-mail.
    ●
    Configurazione cartella di rete: consente di configurare le cartelle di rete dove il prodotto può salvare un file acquisito.
    ●
    Configurazione Scansione a e-mail: consente di avviare il processo per configurare la funzione Scansione a e-mail.
    ●
    Profili di posta in uscita: consente di impostare l'indirizzo e-mail del campo "da" per tutti i messaggi e-mail inviati dal prodotto. Consente, inoltre, di configurare le informazioni del server SMTP.
    ●
    Rubrica e-mail: consente di aggiungere o eliminare le voci nella rubrica e-mail.
    ●
    Opzioni e-mail: consente di configurare come predefiniti la riga dell'oggetto e il corpo del testo nonché le impostazioni di scansione per i messaggi e-mail.
    Scheda Rete
    (solo prodotti connessi a una rete)
    Consente di modificare le impostazioni di rete dal computer.
    Questa scheda può essere utilizzata dagli amministratori di rete per controllare le impostazioni di rete del prodotto quando è collegato a una rete basata sul protocollo IP. Consente anche agli amministratori di rete di impostare la funzionalità diretta wireless. La scheda non viene visualizzata se il prodotto è collegato direttamente a un computer.
    Scheda Servizi Web HP
    Utilizzare questa scheda per impostare e utilizzare i vari strumenti Web con il prodotto.


Gestione del prodotto

Configurazione avanzata con Utility HP per Mac OS X

Utilizzare HP Utility per controllare lo stato del prodotto o visualizzare o modificare le impostazioni del prodotto dal computer in uso.

È possibile utilizzare l'utility HP se il prodotto è collegato tramite cavo USB o se è connesso a una rete basata su TCP/IP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso all'utility HP
  • Funzioni dell'utility HP


Gestione del prodotto

Accesso all'utility HP

    1.
    Dal computer, aprire il menu Preferenze di sistema, quindi fare clic sull'icona Stampa e Fax, Stampa e scansione o Stampanti e scanner.
    2.
    Selezionare il prodotto dall'elenco.
    3.
    Fare clic sul pulsante Opzioni e materiali di consumo.
    4.
    Fare clic sulla scheda Utility.
    5.
    Fare clic sul pulsante Apri Utility stampante.


Gestione del prodotto

Funzioni dell'utility HP

    La barra degli strumenti di HP Utility include queste voci:

    ●
    Dispositivi: fare clic su questo pulsante per mostrare o nascondere i prodotti Mac trovati da HP Utility.
    ●
    Tutte le impostazioni: fare clic su questo pulsante per tornare sulla pagina principale di HP Utility.
    ●
    Assistenza HP: fare clic su questo pulsante per aprire un browser e accedere al sito Web dell'assistenza HP.
    ●
    Materiali: fare clic su questo pulsante per aprire il sito Web HP SureSupply.
    ●
    Registrazione: fare clic su questo pulsante per aprire il sito Web per la registrazione HP.
    ●
    Riciclo: fare clic su questo pulsante per aprire il sito Web del Programma di riciclo HP Planet Partners.

    HP Utility consiste di pagine che si aprono selezionando l'elenco Tutte le impostazioni. Nella seguente tabella vengono descritte le operazioni che è possibile eseguire con l'utility HP.

    Menu
    Descrizione
    Informazioni e assistenza
    ●
    Stato dei materiali di consumo: consente di visualizzare lo stato dei materiali di consumo del prodotto e fornisce i collegamenti per l'ordinazione in linea dei materiali di consumo.
    ●
    Informaz. dispositivo: consente di visualizzare le informazioni sul prodotto selezionato, compreso l'ID di assistenza del prodotto (se assegnato), la versione del firmware (versione FW), il numero di serie e l'indirizzo IP.
    ●
    Caricamento file: consente di trasferire i file dal computer al prodotto. È possibile caricare i seguenti tipi di file:
    ◦
    HP LaserJet printer command language (.PRN)
    ◦
    Portable document format (.PDF)
    ◦
    Postscript (.PS)
    ◦
    Testo (.TXT)
    ●
    HP Connected: consente di accedere al sito Web HP Connected.
    ●
    Carica font: consente di caricare i font dal computer al prodotto.
    Impostazioni stampante
    ●
    Spegnimento automatico: consente di configurare il prodotto in modo che si spenga automaticamente dopo un determinato periodo di inattività. È possibile regolare la durata (in minuti) dopo la quale il prodotto verrà spento.
    ●
    Impostazioni di rete: consente di configurare le impostazioni di rete, ad esempio impostazioni IPv4, IPv6, Bonjour e altre impostazioni.
    ●
    Gestione dei materiali di consumo: consente di configurare il comportamento del prodotto quando i materiali di consumo sono in esaurimento.
    ●
    Configurazione vassoi: consente di modificare le dimensioni e il tipo di carta per ciascun vassoio.
    ●
    Impostazioni aggiuntive: consente di aprire il server Web incorporato HP (EWS) per il prodotto.
    NOTA:

    le connessioni USB non sono supportate.
    Informazioni
    Centro messaggi: consente di visualizzare gli eventi di errore relativi al prodotto.
    Impostazioni fax
    (solo modelli fax multifunzione)
    ●
    Impostazioni fax di base: consente di configurare i campi nell'intestazione fax e la modalità di risposta del prodotto alle chiamate in entrata.
    ●
    Blocco dei fax indesiderati: consente di memorizzare i numeri fax da bloccare.
    ●
    Inoltro fax: consente di configurare l'invio dei fax in entrata a un numero diverso.
    ●
    Registri dei fax: consente di visualizzare i registri di tutti i fax.
    ●
    Selezioni rapide fax: consente di aggiungere i numeri fax all'elenco di selezioni rapide.
    Impostazioni di scansione
    (solo modelli touch screen multifunzione)
    ●
    Scansione a e-mail: consente di aprire la pagina del server Web incorporato HP (EWS) per configurare le opzioni di scansione a e-mail.
    ●
    Scansione a cartella di rete: consente di aprire la pagina del server Web incorporato HP (EWS) per configurare le opzioni di scansione a una cartella di rete.
    NOTA:

    le connessioni USB non sono supportate.


Gestione del prodotto

Configurazione delle impostazioni di rete IP
  • Esclusione di responsabilità relativa alla condivisione della stampante
  • Visualizzazione o modifica delle impostazioni di rete
  • Ridenominazione del prodotto sulla rete
  • Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo


Gestione del prodotto

Esclusione di responsabilità relativa alla condivisione della stampante

    HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Visitare il sito Web Microsoft www.microsoft.com.


Gestione del prodotto

Visualizzazione o modifica delle impostazioni di rete

    Utilizzare il server Web HP incorporato per visualizzare o modificare le impostazioni di configurazione IP.

    1.
    Pannelli di controllo LCD: Premere il pulsante Imposta [image] sul pannello di controllo del prodotto. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo touch screen: Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    2.
    Fare clic sulla scheda Rete per ottenere informazioni relative alla rete. Modificare le impostazioni in base alle proprie esigenze.


Gestione del prodotto

Ridenominazione del prodotto sulla rete

    Se si desidera rinominare il prodotto sulla rete per poterlo identificare più facilmente, utilizzare il Server Web incorporato HP.

    1.
    Aprire il server Web incorporato HP.

    a.
    Pannelli di controllo LCD: Premere il pulsante Imposta [image] sul pannello di controllo del prodotto. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo touch screen: Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    2.
    Fare clic sulla scheda Sistema.
    3.
    Sulla pagina Informazioni dispositivo, il nome prodotto predefinito si trova nel campo Stato periferica. È possibile modificare questo nome per identificare più facilmente il prodotto.
    NOTA:

    il completamento degli altri campi di questa pagina è facoltativo.
    4.
    Fare clic sul pulsante Applica per salvare le modifiche.


Gestione del prodotto

Configurazione manuale dei parametri TCP/IP di IPv4 dal pannello di controllo

    Utilizzare i menu del pannello di controllo per impostare manualmente un indirizzo IPv4, la maschera sottorete e il gateway predefinito.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Scorrere e aprire il menu Configurazione di rete.
    3.
    Aprire il menu Configurazione IPv4 e selezionare Manuale.
    4.
    Utilizzare il tastierino numerico per immettere l'indirizzo IP, quindi toccare il pulsante OK.
    5.
    Utilizzare il tastierino numerico per inserire la maschera di sottorete, quindi premere o toccare il pulsante OK.
    6.
    Utilizzare il tastierino numerico per inserire il gateway predefinito, quindi premere o toccare il pulsante OK.


Gestione del prodotto

HP Web Jetadmin

    HP Web Jetadmin è uno strumento pluripremiato leader del settore che consente di gestire in modo efficiente un'ampia gamma di prodotti HP di rete, tra cui stampanti, prodotti multifunzione e digital sender. Questa soluzione singola consente di installare, monitorare, gestire, risolvere i problemi e proteggere in remoto l'ambiente di imaging e di stampa, con conseguente aumento della produttività aziendale grazie al risparmio di tempo, al controllo dei costi e alla protezione dell'investimento.

    Gli aggiornamenti di HP Web Jetadmin vengono eseguiti regolarmente per fornire assistenza su funzionalità del prodotto specifiche. Visitare il sito Web www.hp.com/go/webjetadmin e fare clic sul collegamento Self Help and Documentation (Risorse per la risoluzione autonoma dei problemi e documentazione) per ulteriori informazioni sugli aggiornamenti.


Gestione del prodotto

Funzioni di sicurezza del prodotto

Il prodotto supporta standard e protocolli di protezione che consentono di garantirne l'assoluta sicurezza d'uso, nonché di assicurare la protezione delle informazioni importanti trasmesse in rete e di semplificare il monitoraggio e la manutenzione della periferica.

Per informazioni dettagliate sulle soluzioni di stampa e imaging protette offerte da HP, è possibile visitare il sito Web www.hp.com/go/secureprinting, in cui sono riportati collegamenti a documenti specifici e pagine di Domande frequenti (FAQ) relative alle funzioni di protezione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione o modifica della password del prodotto con il server Web integrato HP


Gestione del prodotto

Impostazione o modifica della password del prodotto con il server Web integrato HP

    Utilizzare il server Web HP incorporato per impostare una password o modificarne una esistente per un prodotto o una rete.

    1.
    Aprire il server Web incorporato HP.

    a.
    Pannelli di controllo LCD: Premere il pulsante Imposta [image] sul pannello di controllo del prodotto. Aprire il menu Configurazione di rete e selezionare Mostra indirizzo IP per visualizzare l'indirizzo IP o il nome host.

    Pannelli di controllo touch screen: Dalla schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP o il nome host.

    b.
    Aprire un browser Web, e nel campo dell'indirizzo, immettere l'indirizzo IP o il nome host esattamente come visualizzato nel pannello di controllo del prodotto. Premere il tasto Invio sulla tastiera del computer. Si apre EWS.

    Esempio di un indirizzo IP nella finestra di un browser

    2.
    Fare clic sulla scheda Sistema, quindi fare clic sul collegamento Protezione prodotto o Amministrazione.
    NOTA:

    viene richiesto di fornire una password, se è stata impostata in precedenza. Immettere la password, quindi fare clic sul pulsante Applica.

    3.
    Inserire la nuova password nella casella Password e nella casella Conferma password.
    4.
    Nella parte inferiore della finestra, fare clic sul pulsante Applica per salvare la password.

    NOTA:

    per i prodotti collegati con un cavo USB a un computer Windows, utilizzare Casella degli strumenti HP per modificare la password del prodotto.

    1.
    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.
    2.
    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti HP.
    3.
    Fare clic sulla scheda Sistema.
    4.
    Fare clic su Amministrazione, quindi individuare l'area di modifica della password.


Gestione del prodotto

Impostazioni di EconoMode
  • Stampa con EconoMode
  • Configurazione dell'impostazione Pausa/Dis. aut. dopo


Gestione del prodotto

Stampa con EconoMode

    Questo prodotto dispone di un'opzione EconoMode per la stampa dei documenti in modalità bozza. L'utilizzo della modalità EconoMode può utilizzare meno toner. ma comporta una qualità di stampa inferiore.

    HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

    NOTA:

    Se questa opzione non è disponibile nel driver di stampa, è possibile impostarla utilizzando il server Web incorporato HP.

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
    3.
    Fare clic sulla scheda Carta/Qualità.
    4.
    Selezionare la casella di controllo EconoMode.


Gestione del prodotto

Configurazione dell'impostazione Pausa/Dis. aut. dopo
    Pannello di controllo LCD

    1.
    Premere il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Aprire i seguenti menu:
    ●
    Configurazione del sistema
    ●
    Impostazioni consumo energetico
    ●
    Pausa/Dis. aut.
    ●
    Pausa/Dis. aut. dopo
    3.
    Utilizzare i pulsanti freccia per selezionare la durata dell'intervallo Pausa/Dis. aut., quindi premere il pulsante OK.
    NOTA:

    Il valore predefinito è 30 minuti.

    4.
    Il prodotto esce automaticamente da questa modalità quando riceve dei job o quando l'utente preme un pulsante sul pannello di controllo. È possibile modificare gli eventi di riattivazione del prodotto. Aprire i seguenti menu:
    ●
    Configurazione del sistema
    ●
    Impostazioni consumo energetico
    ●
    Pausa/Dis. aut.
    ●
    Eventi di attivazione

    Per disattivare un evento di riattivazione, selezionarlo, quindi selezionare l'opzione No.

    Pannello di controllo con schermo touch

    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].
    2.
    Aprire i seguenti menu:
    ●
    Configurazione del sistema
    ●
    Impostazioni consumo energetico
    ●
    Pausa/Dis. aut.
    ●
    Pausa/Dis. aut. dopo
    3.
    Selezionare la durata dell'intervallo di Pausa/Dis. aut.
    NOTA:

    Il valore predefinito è 30 minuti.

    4.
    Il prodotto esce automaticamente da questa modalità quando riceve dei job o quando l'utente tocca lo schermo sul pannello di controllo. È possibile modificare gli eventi di riattivazione del prodotto. Aprire i seguenti menu:
    ●
    Configurazione del sistema
    ●
    Impostazioni consumo energetico
    ●
    Pausa/Dis. aut.
    ●
    Eventi di attivazione

    Gli eventi di attivazione abilitati sono caratterizzati da un quadratino blu posto accanto al nome. Per disabilitare un evento di attivazione, toccare il nome dell'evento. Il quadratino blu diventa nero. Toccare il pulsante Fine.


Gestione del prodotto

Aggiornamento del firmware

HP offre periodicamente aggiornamenti di prodotto, nuove app Servizi Web e nuove funzioni per le app Servizi Web già esistenti. Adottare la seguente procedura per aggiornare il firmware per un singolo prodotto. Se si aggiorna il firmware, i Servizi Web si aggiornano automaticamente.

I metodi supportati per effettuare l'aggiornamento del firmware su questo prodotto sono due. Utilizzare solo uno dei seguenti metodi per aggiornare il firmware del prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Metodo uno: Aggiornamento del firmware utilizzando il pannello di controllo
  • Metodo due: Aggiornamento del firmware utilizzando l'Utility di aggiornamento del firmware


Gestione del prodotto

Metodo uno: Aggiornamento del firmware utilizzando il pannello di controllo

    Effettuare le seguenti operazioni per caricare il firmware dal pannello di controllo (solo per prodotti connessi a una rete), e/o configurare il prodotto per caricare automaticamente gli aggiornamenti del firmware. Per i prodotti connessi tramite USB, passare al Metodo due.

    1.
    Accertarsi che il prodotto sia connesso a una rete cablata (Ethernet) o wireless con una connessione Internet attiva.
    NOTA:

    per aggiornare il firmware tramite una connessione di rete, il prodotto deve essere connesso a Internet.
    2.
    Nella schermata iniziale del pannello di controllo del prodotto, selezionare il menu Configurazione.
    ●
    Sul pannello di controllo touch screen, toccare il pulsante Configura [image].
    ●
    Per pannelli di controllo standard, premere il pulsante freccia sinistra o destra.
    3.
    Scorrere e aprire il menu Servizi, quindi aprire il menu Aggiornamento LaserJet.
    NOTA:

    se l'opzione Aggiornamento LaserJet non è elencato, utilizzare il Metodo due.

    4.
    Verificare gli aggiornamenti.
    ●
    Per pannelli di controllo touch screen, toccare Controlla aggiornamenti ora.
    ●
    Per pannelli di controllo standard, selezionare Verifica degli aggiornamenti.
    NOTA:

    il prodotto ricerca automaticamente un aggiornamento e se viene rilevata una versione più recente, il processo di aggiornamento si avvia automaticamente.

    5.
    Impostare il prodotto per l'aggiornamento automatico del firmware quando gli aggiornamenti diventano disponibili.

    Nella schermata iniziale del pannello di controllo del prodotto, selezionare il menu Configurazione.

    ●
    Sul pannello di controllo touch screen, toccare il pulsante Configura [image].
    ●
    Per pannelli di controllo standard, premere il pulsante freccia sinistra o destra.

    Scorrere e aprire il menu Servizi, quindi aprire il menu Aggiornamento Laser e selezionare il menu Gestisci aggiornamenti.

    Impostare il prodotto per l'aggiornamento automatico del firmware.

    ●
    Per pannelli di controllo touch screen, impostare l'opzione Consenti aggiornamenti su SÌ, quindi selezionare l'opzione Verifica automaticamente su ON.
    ●
    Per pannelli di controllo standard, impostare l'opzione Consenti aggiornamenti su SÌ, quindi selezionare l'opzione Verifica automatica su ON.


Gestione del prodotto

Metodo due: Aggiornamento del firmware utilizzando l'Utility di aggiornamento del firmware

    Utilizzare i passaggi seguenti per scaricare manualmente e installare l'Utility di aggiornamento del firmware da HP.com.

    NOTA:

    questo metodo è l'unica opzione di aggiornamento del software disponibile per prodotti connessi al computer tramite cavo USB. Funziona anche su prodotti connessi a una rete.

    1.
    Visitare il sito www.hp.com/go/support, fare clic sul link Driver e software, digitare il nome del prodotto nel campo di ricerca, premere il pulsante INVIO, quindi selezionare il prodotto dall'elenco dei risultati della ricerca.
    2.
    Selezionare il sistema operativo.
    3.
    Sotto la sezione Firmware, individuare l'Utility di aggiornamento del firmware.
    4.
    Fare clic su Download, fare clic su Esegui, quindi fare clic nuovamente su Esegui.
    5.
    Quanto l'Utility si avvia, selezionare il prodotto dall'elenco a discesa, quindi selezionare Invia firmware.
    NOTA:

    per stampare una pagina di configurazione per verificare la versione firmware installata prima o dopo il processo di aggiornamento, fare clic su Stampa config.

    6.
    Seguire le istruzioni riportate sullo schermo per completare l'installazione, quindi fare clic sul pulsante Esci per chiudere l'utility.


Risoluzione dei problemi

  • Assistenza clienti
  • Guida del pannello di controllo (solo modelli con schermo a sfioramento)
  • Ripristino delle impostazioni predefinite
  • Sul pannello di controllo del prodotto, viene visualizzato il messaggio Cartuccia in esaurimento o Cartuccia quasi esaurita
  • Il prodotto non preleva la carta o si verificano inceppamenti
  • Eliminazione degli inceppamenti
  • Migliorare la qualità di stampa
  • Miglioramento della qualità di copia e scansione
  • Miglioramento della qualità dell'immagine fax
  • Risoluzione dei problemi di rete cablata
  • Risoluzione dei problemi di rete wireless
  • Risoluzione dei problemi del fax
Per ulteriori informazioni:

Visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

La guida completa di HP per il prodotto include le seguenti informazioni:

●
Installazione e configurazione
●
Istruzioni e uso
●
Risoluzione dei problemi
●
Download di aggiornamenti software
●
Registrazione al forum di supporto
●
Ricerca di informazioni sulla garanzia e le normative


Risoluzione dei problemi

Assistenza clienti

    Supporto telefonico per il proprio paese/regione
    Prendere nota del nome del prodotto, del numero di serie, della data di acquisto e della descrizione del problema e tenere queste informazioni a portata di mano.
    I numeri di telefono relativi al paese/regione di appartenenza sono reperibili nell'opuscolo incluso con il prodotto o all'indirizzo www.hp.com/support/.
    Assistenza Internet 24 ore su 24
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Download di utilità software, driver e informazioni in formato elettronico
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Ordinazione di contratti di manutenzione o di assistenza HP aggiuntivi
    www.hp.com/go/carepack
    Registrare il prodotto
    www.register.hp.com


Risoluzione dei problemi

Guida del pannello di controllo (solo modelli con schermo a sfioramento)

    Il prodotto dispone di un sistema di Guida incorporata in cui viene indicata la modalità di utilizzo di ciascuna schermata. Per aprire la Guida, toccare il pulsante Guida [image] nella parte superiore destra dello schermo.

    Da alcune schermate, la Guida viene aperta in un menu globale in cui è possibile ricercare argomenti specifici. È possibile sfogliare la struttura del menu toccando i pulsanti nel menu.

    Alcune schermate della Guida includono animazioni che guidano l'utente nell'attuazione di procedure, ad esempio la rimozione di inceppamenti.

    Dalle schermate contenenti impostazioni per processi singoli, la Guida viene aperta nella pagina dell'argomento che descrive le opzioni relative alla schermata attiva.

    Se sul prodotto viene visualizzato un errore o un avviso, toccare il pulsante Guida [image] per aprire un messaggio che descrive il problema e fornisce istruzioni sulla sua risoluzione.


Risoluzione dei problemi

Ripristino delle impostazioni predefinite

    Questa operazione comporta il ripristino dei valori predefiniti di tutte le impostazioni del prodotto e della rete. Non viene effettuato il ripristino delle impostazioni per il numero di pagina, le dimensioni del vassoio o la lingua. Per ripristinare le impostazioni predefinite di fabbrica sul prodotto, attenersi alla seguente procedura.

    ATTENZIONE:

    questa procedura consente di ripristinare tutte le impostazioni predefinite di fabbrica e di eliminare le pagine salvate nella memoria.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Aprire il menu Servizi.
    3.
    Selezionare l'opzione Ripristina impostazioni predefinite, quindi premere o toccare il pulsante OK.

    Il prodotto viene avviato automaticamente.


Risoluzione dei problemi

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Cartuccia in esaurimento o Cartuccia quasi esaurita

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Cartuccia in esaurimento o Cartuccia quasi esaurita e il prodotto non effettua la stampa.

NOTA:

le avvertenze e gli indicatori relativi al livello di inchiostro forniscono informazioni a scopo puramente informativo. Se un indicatore segnala livelli toner in esaurimento, si consiglia di avere sempre a disposizione una cartuccia nuova, in modo da evitare eventuali ritardi in fase di stampa. Non è necessario sostituire le cartucce finché la qualità di stampa risulta accettabile.

Quando la cartuccia di toner HP è quasi esaurita, non è più coperta dalla Garanzia di protezione HP.

È possibile modificare il comportamento del prodotto quando i materiali di consumo sono in esaurimento. Quando si installa una nuova cartuccia di toner non è necessario riconfigurare queste impostazioni.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Abilitazione o disabilitazione delle impostazioni In esaurimento


Risoluzione dei problemi

Abilitazione o disabilitazione delle impostazioni In esaurimento

    È possibile attivare o disattivare le impostazioni predefinite in qualsiasi momento e non è necessario attivarle di nuovo quando si installa una nuova cartuccia di toner.

    Pannello di controllo LCD

    1.
    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.
    2.
    Aprire i seguenti menu:
    ●
    Configurazione del sistema
    ●
    Impostazioni materiali di consumo
    ●
    Cartuccia nero
    ●
    Impostazione In esaurimento
    3.
    Selezionare una delle opzioni disponibili, quindi premere il pulsante OK.
    ●
    Selezionare l'opzione Interrompi per interrompere la stampa fino all'avvenuta sostituzione della cartuccia di toner.
    ●
    Selezionare l'opzione Richiesta per interrompere la stampa e visualizzare una richiesta di sostituzione della cartuccia di toner. È possibile confermare la richiesta e continuare la stampa.
    ●
    Selezionare l'opzione Continua per ricevere un avviso relativo alla cartuccia di toner quasi esaurita, senza interrompere il processo di stampa.

    Pannello di controllo con schermo a sfioramento

    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].
    2.
    Aprire i seguenti menu:
    ●
    Configurazione del sistema
    ●
    Impostazioni materiali di consumo
    ●
    Cartuccia nero
    ●
    Impostazione In esaurimento
    3.
    Selezionare una delle seguenti opzioni:
    ●
    Selezionare l'opzione Interrompi per interrompere la stampa fino all'avvenuta sostituzione della cartuccia di toner.
    ●
    Selezionare l'opzione Richiesta per interrompere la stampa e visualizzare una richiesta di sostituzione della cartuccia di toner. È possibile confermare la richiesta e continuare la stampa.
    ●
    Selezionare l'opzione Continua per ricevere un avviso relativo alla cartuccia di toner quasi esaurita, senza interrompere il processo di stampa.

    Sui modelli dotati di fax, se l'opzione Interrompi risulta impostata, è probabile che, dopo l'installazione della nuova cartuccia di stampa, i fax non vengano stampati in caso di ricezione di più fax rispetto alla quantità che la memoria è in grado di supportare durante un'interruzione.

    Sui modelli dotati di fax, se l'opzione Richiesta risulta impostata, è probabile che, dopo l'installazione della nuova cartuccia di stampa, i fax non vengano stampati in caso di ricezione di più fax rispetto alla quantità che la memoria è in grado di supportare durante l'attesa per la conferma.

    Quando la cartuccia di toner HP è quasi esaurita, non è più coperta dalla Garanzia di protezione HP. Se si continua a utilizzare materiali di consumo HP quasi esauriti, eventuali difetti di stampa o problemi alle cartucce di stampa non saranno da attribuirsi a difetti di materiali o di fabbricazione ai sensi della dichiarazione di garanzia per le cartucce di stampa HP.


Risoluzione dei problemi

Il prodotto non preleva la carta o si verificano inceppamenti
  • Il prodotto non preleva la carta
  • Il prodotto preleva più fogli di carta
  • Nell'alimentatore documenti vengono inceppati, inclinati o prelevati più fogli di carta
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti


Risoluzione dei problemi

Il prodotto non preleva la carta

    Se il prodotto non preleva la carta dal vassoio, provare una delle seguenti soluzioni.

    1.
    Aprire il prodotto e rimuovere tutti i fogli di carta inceppati.
    2.
    Caricare il vassoio con carta del formato corretto per il processo.
    3.
    Accertarsi che il tipo e il formato della carta siano impostati correttamente sul pannello di controllo del prodotto.
    4.
    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio.
    5.
    Controllare sul pannello di controllo se il prodotto è in attesa della conferma di una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.
    6.
    I rulli sopra il vassoio potrebbero essere sporchi. Pulire i rulli con un panno privo di lanugine inumidito con acqua calda.


Risoluzione dei problemi

Il prodotto preleva più fogli di carta

    Se il prodotto preleva più fogli di carta dal vassoio, provare le seguenti soluzioni.

    1.
    Rimuovere la risma di carta dal vassoio, quindi piegarla, ruotarla di 180 gradi e capovolgerla. Non aprire la carta a ventaglio. Reinserire la risma di carta nel vassoio.
    2.
    Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.
    3.
    Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta di un'altra confezione.
    4.
    Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.
    5.
    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio.
    6.
    Accertarsi che l'ambiente di stampa rispetti le specifiche consigliate.


Risoluzione dei problemi

Nell'alimentatore documenti vengono inceppati, inclinati o prelevati più fogli di carta
    NOTA:

    queste informazioni sono valide solo per i prodotti MFP.
    ●
    Sull'originale potrebbero essere presenti punti metallici o note adesive. In questo caso, rimuoverle.
    ●
    Controllare che tutti i rulli siano posizionati correttamente e che il coperchio di accesso ai rulli nell'alimentatore documenti sia chiuso.
    ●
    Accertarsi di avere chiuso il coperchio dell'alimentatore documenti superiore.
    ●
    Le pagine potrebbero non essere posizionate correttamente. Raddrizzarle e regolare le guide in modo da centrare la risma.
    ●
    Per un corretto funzionamento, le guide della carta devono toccare i due lati della risma di carta. Assicurarsi che la risma di carta sia allineata e che le guide siano posizionate ai bordi della risma.
    ●
    È possibile che il vassoio di alimentazione o lo scomparto di uscita dell'alimentatore documenti contenga più pagine di quelle consentite. Accertarsi che la risma di carta nel vassoio di alimentazione resti all'interno delle guide, quindi rimuovere le pagine dallo scomparto di uscita.
    ●
    Verificare che non siano presenti pezzi di carta, graffette, punti o altre elementi esterni nel percorso della carta.
    ●
    Pulire i rulli e il tampone di separazione dell'alimentatore documenti. Utilizzare aria compressa o un panno pulito e privo di lanugine inumidito con acqua calda. Se il problema persiste, sostituire i rulli.
    ●
    Nella schermata iniziale del pannello di controllo del prodotto, scorrere e toccare il pulsante Materiali di consumo. Controllare lo stato del kit alimentatore documenti e sostituirlo, se necessario.


Risoluzione dei problemi

Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti

    Se l'alimentatore documenti del prodotto presenta problemi nella gestione della carta, ad esempio inceppamenti o un'errata alimentazione della carta, pulire i rulli e il tampone di separazione dell'alimentatore documenti.

    1.
    Sollevare il vassoio di alimentazione dell'alimentatore documenti.

    Sollevamento del vassoio di alimentazione dell'alimentatore documenti

    2.
    Utilizzare un panno liscio e umido per pulire i rulli di prelievo e il tampone di separazione.
    ATTENZIONE:

    non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sul prodotto per non danneggiarlo. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare il prodotto.

    Pulizia dei rulli e del tampone di separazione dell'alimentatore documenti

    3.
    Chiudere il vassoio di alimentazione dell'alimentatore documenti.

    Chiusura del vassoio di alimentazione dell'alimentatore documenti


Risoluzione dei problemi

Eliminazione degli inceppamenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Individuazione degli inceppamenti
  • Si verificano inceppamenti della carta frequenti o ricorrenti?
  • Eliminazione degli inceppamenti nell'alimentatore documenti
  • Eliminazione degli inceppamenti dall'area della cartuccia del toner
  • Eliminazione degli inceppamenti nello scomparto di uscita
  • Eliminazione degli inceppamenti dall'unità fronte/retro


Risoluzione dei problemi

Individuazione degli inceppamenti

    Individuazione degli inceppamenti

    1
    Alimentatore documenti
    Vedere Eliminazione degli inceppamenti nell'alimentatore documenti.
    2
    Area della cartuccia del toner e scomparto di uscita
    Vedere Eliminazione degli inceppamenti dall'area della cartuccia del toner e Eliminazione degli inceppamenti nello scomparto di uscita.
    3
    Area dell'unità fronte/retro
    Vedere Eliminazione degli inceppamenti dall'unità fronte/retro.


Risoluzione dei problemi

Si verificano inceppamenti della carta frequenti o ricorrenti?

    Per risolvere i problemi di inceppamenti frequenti, attenersi alla procedura descritta di seguito. Se il problema non è stato risolto, continuare con le procedure successive, fino a quando il problema non viene completamente risolto.

    1.
    Se la carta è inceppata all'interno del prodotto, rimuovere l'inceppamento e stampare una pagina di configurazione per effettuare una verifica del prodotto.
    2.
    Dal pannello di controllo del prodotto, verificare che il vassoio sia configurato per il formato e il tipo di carta corretti. Regolare le impostazioni della carta, se necessario.

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Aprire il menu Configurazione sistema.
    c.
    Aprire il menu Impostazione carta.
    d.
    Selezionare il vassoio dall'elenco.
    e.
    Selezionare Tipo di carta e toccare il nome del tipo di carta presente nel vassoio di alimentazione.
    f.
    Selezionare Formato carta, quindi toccare il formato di carta presente nel vassoio di alimentazione.

    3.
    Spegnere il prodotto, attendere 30 secondi, quindi riaccenderlo.
    4.
    Stampare una pagina di pulizia per rimuovere il toner in eccesso dall'interno del prodotto.

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Aprire il menu Servizi.
    c.
    Selezionare Pagina di pulizia.
    d.
    Caricare carta comune formato Lettera o A4 quando richiesto.
    e.
    Per avviare il processo di pulizia, toccare il pulsante OK.

    Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.

    5.
    Per effettuare una verifica del prodotto, stampare una pagina di configurazione.

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Aprire il menu Rapporti.
    c.
    Selezionare Rapporto configurazione.

    Se nessuna di queste soluzioni consente di risolvere il problema, potrebbe essere necessario richiedere assistenza per il dispositivo. Contattare l'assistenza clienti HP.


Risoluzione dei problemi

Eliminazione degli inceppamenti nell'alimentatore documenti

    Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nell'alimentatore documenti.

    1.
    Rimuovere la carta residua dal vassoio di alimentazione dell'alimentatore documenti non inserito nel prodotto.
    2.
    Rimuovere i residui di carta inceppata visibili nell'area del vassoio di alimentazione. Utilizzare entrambe le mani per estrarre lentamente la carta inceppata senza strapparla.

    Rimozione della carta inceppata

    3.
    Sollevare il vassoio di alimentazione dell'alimentatore documenti.

    Sollevamento del vassoio di alimentazione dell'alimentatore documenti

    4.
    Sollevare il coperchio di accesso agli inceppamenti nell'alimentatore documenti.

    Sollevamento del coperchio di accesso agli inceppamenti

    5.
    Rimuovere la carta inceppata da sotto il coperchio.

    Rimozione della carta inceppata

    6.
    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

    7.
    Chiudere il vassoio di alimentazione dell'alimentatore documenti.

    Chiusura del vassoio di alimentazione dell'alimentatore documenti


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'area della cartuccia del toner

    Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nell'area della cartuccia.

    NOTA:

    per i modelli dw, sul pannello di controllo viene visualizzata un'animazione che mostra la procedura di eliminazione degli inceppamenti.

    1.
    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

    2.
    Aprire il coperchio superiore.

    Aprire la copertura superiore

    3.
    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

    4.
    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

    5.
    Reinserire la cartuccia del toner.

    Inserire la nuova cartuccia.

    6.
    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

    7.
    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.

    8.
    Se sul pannello di controllo continua a essere visualizzato un messaggio di errore, premere o toccare OK per cancellarlo.


Risoluzione dei problemi

Eliminazione degli inceppamenti nello scomparto di uscita

    Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nello scomparto di uscita.

    NOTA:

    per i modelli dw, sul pannello di controllo viene visualizzata un'animazione che mostra la procedura di eliminazione degli inceppamenti.

    1.
    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

    2.
    Aprire il coperchio superiore.

    Aprire la copertura superiore

    3.
    Estrarre la linguetta verde per rilasciare il coperchio di accesso agli inceppamenti.

    Rilascio del coperchio di accesso agli inceppamenti

    4.
    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

    5.
    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

    6.
    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

    7.
    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.

    8.
    Se sul pannello di controllo continua a essere visualizzato un messaggio di errore, premere o toccare OK per cancellarlo.


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'unità fronte/retro

    Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nell'area dell'unità fronte/retro.

    NOTA:

    Per i modelli dw, sul pannello di controllo viene visualizzata un'animazione che mostra la procedura di eliminazione degli inceppamenti.

    1.
    Aprire lo sportello posteriore.

    Aprire lo sportello posteriore

    2.
    Rimuovere l'eventuale carta inceppata nell'area dell'unità fronte/retro. Utilizzare entrambe le mani per rimuovere la carta inceppata senza strapparla.

    Rimozione della carta inceppata

    3.
    Chiudere lo sportello posteriore.

    Chiudere lo sportello posteriore

    4.
    Se sul pannello di controllo continua a essere visualizzato un messaggio di errore, premere o toccare OK per cancellarlo.


Risoluzione dei problemi

Migliorare la qualità di stampa
  • Stampa da un programma software differente
  • Configurare l'impostazione per il tipo di carta per il processo di stampa.
  • Controllo dello stato della cartuccia di toner
  • Pulizia del prodotto
  • Verifica della presenza di eventuali danni della cartuccia di toner
  • Controllo della carta e dell'ambiente di stampa
  • Controllo di altre impostazioni del processo di stampa
  • Tentativo con un altro driver di stampa


Risoluzione dei problemi

Stampa da un programma software differente

    Tentare di stampare da un programma differente. Se la pagina viene stampata correttamente, il problema è relativo al programma software dal quale viene eseguita la stampa.


Risoluzione dei problemi

Configurare l'impostazione per il tipo di carta per il processo di stampa.

Se si effettua la stampa da un programma software e le pagine presentano uno dei problemi indicati di seguito, controllare l'impostazione del tipo di carta:

●
sbavature sulla stampa
●
stampa non nitida
●
stampa scura
●
carta arricciata
●
punti sparsi di toner
●
residui di toner
●
piccole zone in cui manca il toner

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Controllare l'impostazione del tipo di carta (Windows)
  • Controllo dell'impostazione del tipo di carta (OS X)


Risoluzione dei problemi

Controllare l'impostazione del tipo di carta (Windows)

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
    3.
    Fare clic sulla scheda Carta/Qualità.
    4.
    Dall'elenco a discesa Supporto:, selezionare il tipo di carta corretto.
    5.
    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Controllo dell'impostazione del tipo di carta (OS X)

    1.
    Fare clic sul menu File, quindi sull'opzione Stampa.
    2.
    Selezionare il prodotto.
    3.
    Fare clic su Mostra dettagli, quindi sul menu Supporti e qualità o sul menu Carta/qualità.
    4.
    Selezionare il tipo desiderato dall'elenco a discesa Tipo di supporto.
    5.
    Fare clic sul pulsante Stampa.


Risoluzione dei problemi

Controllo dello stato della cartuccia di toner

    Controllare le seguenti informazioni nella pagina sullo stato dei materiali di consumo:

    ●
    Stima della percentuale di durata della cartuccia
    ●
    Pagine restanti previste
    ●
    Numeri di catalogo delle cartucce di toner HP
    ●
    Numero di pagine stampate

    Per stampare una pagina di stato dei materiali di consumo, attenersi alla seguente procedura:

    Pannello di controllo LCD

    1.
    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.
    2.
    Aprire i seguenti menu:
    ●
    Rapporti
    ●
    Stato materiali
    3.
    Utilizzare i pulsanti freccia per selezionare la voce Stampa pagina di stato dei materiali di consumo, quindi premere il pulsante OK.

    Pannello di controllo con schermo a sfioramento

    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Materiali di consumo [image].
    2.
    Toccare il pulsante Rapporto per stampare la pagina di stato dei materiali di consumo.


Risoluzione dei problemi

Pulizia del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Stampa di una pagina di pulizia
  • Controllo della presenza di polvere e sbavature sul vetro dello scanner


Risoluzione dei problemi

Stampa di una pagina di pulizia
    Pannello di controllo LCD

    1.
    Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].
    2.
    Aprire il menu Servizi.
    3.
    Utilizzare i pulsanti freccia per selezionare l'opzione Modalità pulizia, quindi premere il pulsante OK.

    Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.

    Pannello di controllo con schermo a sfioramento

    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].
    2.
    Toccare il menu Servizi.
    3.
    Toccare il pulsante Pulizia pagina.
    4.
    Caricare carta comune formato Lettera o A4 quando richiesto.
    5.
    Per avviare il processo di pulizia, toccare il pulsante OK.

    Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.


Risoluzione dei problemi

Controllo della presenza di polvere e sbavature sul vetro dello scanner

    Con il passare del tempo, è possibile che sul vetro dello scanner e sul rivestimento bianco di plastica si depositino dei granelli di sporco che possono influire sulle prestazioni. Per pulire lo scanner, attenersi alla procedura illustrata di seguito.

    1.
    Premere il pulsante di accensione per spegnere il prodotto, quindi scollegare il cavo di alimentazione dalla presa elettrica.
    2.
    Aprire il coperchio dello scanner.
    3.
    Pulire il vetro dello scanner e la superficie bianca in plastica sotto il coperchio dello scanner con un panno morbido o una spugna inumidita con un detergente per vetri non abrasivo.
    ATTENZIONE:

    non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sul prodotto per non danneggiarlo. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare il prodotto.

    4.
    Asciugare il vetro e le parti di plastica con un panno di pelle di daino o una spugna in cellulosa per evitare macchie.
    5.
    Collegare il cavo di alimentazione a una presa, quindi premere il pulsante di accensione per accedere il prodotto.


Risoluzione dei problemi

Verifica della presenza di eventuali danni della cartuccia di toner

    1.
    Rimuovere la cartuccia di toner dal prodotto e verificare che il nastro sigillante sia stato rimosso.
    2.
    Afferrare entrambi i lati della cartuccia e agitarla delicatamente per distribuire il toner.
    3.
    Verificare la presenza di eventuali danni nel chip della memoria.
    4.
    Esaminare la superficie del tamburo fotosensibile sulla cartuccia di toner.
    ATTENZIONE:

    non toccare il rullo (tamburo fotosensibile) sulla cartuccia. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

    ●
    Se sono presenti graffi, impronte o altri danni sul tamburo fotosensibile, sostituire la cartuccia di toner.
    ●
    Se il tamburo fotosensibile non appare danneggiato, agitare delicatamente la cartuccia di toner diverse volte e reinstallarla.
    5.
    Stampare alcune pagine per verificare l'effettiva risoluzione del problema.


Risoluzione dei problemi

Controllo della carta e dell'ambiente di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso di carta conforme alle specifiche consigliate da HP
  • Controllo dell'ambiente in cui viene utilizzato il prodotto


Risoluzione dei problemi

Uso di carta conforme alle specifiche consigliate da HP

    Utilizzare un tipo di carta diverso se si verificano i seguenti problemi:

    ●
    La stampa è troppo chiara o sembra sbiadita su alcune aree.
    ●
    Sulle pagine stampate sono presenti macchie di toner.
    ●
    Sulle pagine stampate sono presenti sbavature di toner.
    ●
    I caratteri stampati sembrano deformati.
    ●
    Le pagine stampate sono arricciate.

    Usare sempre una carta il cui tipo e peso siano supportati da questo prodotto. Inoltre, attenersi alle seguenti istruzioni nella scelta della carta:

    ●
    Utilizzare carta di buona qualità che non presenti tagli, incisioni, lacerazioni, macchie, particelle estranee, polvere, stropicciature, fori, bordi ondulati o piegati.
    ●
    Non utilizzare carta su cui sono state eseguite stampe precedenti.
    ●
    Utilizzare carta specifica per stampanti laser. Non utilizzare carta esclusivamente indicata per le stampanti a getto d'inchiostro.
    ●
    Non utilizzare carta troppo ruvida. L'uso di carta più levigata offre generalmente una qualità di stampa migliore.


Risoluzione dei problemi

Controllo dell'ambiente in cui viene utilizzato il prodotto

    Verificare che il prodotto funzioni entro le specifiche ambientali elencate nel documento Garanzia e informazioni di carattere legale del prodotto.


Risoluzione dei problemi

Controllo di altre impostazioni del processo di stampa

Quando si stampa da un programma software, seguire i passaggi indicati per risolvere il problema regolando altre impostazioni del driver di stampa.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Verifica delle impostazioni EconoMode


Risoluzione dei problemi

Verifica delle impostazioni EconoMode

    HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

    NOTA:

    questa funzione è disponibile con il driver della stampante PCL 6 per Windows. Se non si sta utilizzando questo driver, attivare la funzione tramite server Web HP incorporato.

    Eseguire le operazioni descritte di seguito se l'intera pagina è troppo chiara o troppo scura.

    1.
    Nel programma software, selezionare l'opzione Stampa.
    2.
    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.
    3.
    Fare clic sulla scheda Carta/qualità, quindi individuare l'area Qualità di stampa.
    4.
    Se l'intera pagina è troppo scura, utilizzare queste impostazioni:
    ●
    Selezionare l'opzione 600 dpi.
    ●
    Selezionare la casella di controllo EconoMode per abilitarla.

    Se l'intera pagina è troppo chiara, utilizzare queste impostazioni:

    ●
    Selezionare l'opzione FastRes 1200.
    ●
    Deselezionare la casella di controllo EconoMode per disabilitarla.
    5.
    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Tentativo con un altro driver di stampa

    Se si esegue la stampa da un programma software e le pagine stampate presentano righe inaspettate nelle immagini, testo mancante, immagini mancanti, formattazione errata o font sostitutivi, provare a utilizzare un driver di stampa differente.

    Scaricare uno dei seguenti driver dal sito Web HP: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    Driver HP PCL 6
    ●
    Fornito come driver predefinito sul CD del prodotto. Questo driver viene installato automaticamente a meno che non venga selezionato un driver differente.
    ●
    Consigliato per tutti gli ambienti Windows
    ●
    Fornisce la migliore velocità totale, la qualità di stampa e il supporto delle caratteristiche del prodotto per la maggior parte degli utenti
    ●
    Sviluppato per l'allineamento con Windows Graphic Device Interface (GDI) al fine di ottenere la migliore velocità in ambienti Windows
    ●
    Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5
    Driver HP UPD PS
    ●
    Consigliato per la stampa con i programmi software Adobe® o con altri programmi software con grafica molto complessa
    ●
    Supporta la stampa con driver di emulazione postscript o con font flash postscript
    HP UPD PCL 5
    ●
    Consigliato per la stampa di buona qualità in ambienti Windows
    ●
    Compatibile con versioni PCL precedenti e con i prodotti HP LaserJet meno recenti
    ●
    Scelta consigliata per la stampa da programmi software di terze parti o personalizzati
    ●
    La scelta migliore quando si utilizzano ambienti misti che richiedono l'impostazione del prodotto su PCL 5 (UNIX, Linux, mainframe)
    ●
    Progettato per essere utilizzato in ambienti Windows aziendali, consente di installare un solo driver per più modelli di prodotto
    ●
    Consigliato per la stampa da un computer portatile Windows con più modelli di prodotto
    HP UPD PCL 6
    ●
    Consigliato per la stampa in tutti gli ambienti Windows
    ●
    Alla maggior parte degli utenti, offre velocità, qualità di stampa e supporto delle caratteristiche della stampante complessivamente migliori
    ●
    Sviluppato per l'allineamento con Windows Graphic Device Interface (GDI) per velocità ottimale in ambienti Windows
    ●
    Potrebbe non essere completamente compatibile con programmi software di terze parti o personalizzati basati su PCL 5


Risoluzione dei problemi

Miglioramento della qualità di copia e scansione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Controllo delle impostazioni della carta
  • Ottimizzazione per testo o immagini
  • Copia da bordo a bordo
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti


Risoluzione dei problemi

Controllo delle impostazioni della carta

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Aprire il menu Configurazione sistema.
    3.
    Aprire il menu Impostazione carta.
    4.
    Selezionare il vassoio dall'elenco.
    5.
    Selezionare Tipo di carta e toccare il nome del tipo di carta presente nel vassoio di alimentazione.
    6.
    Selezionare Formato carta, quindi toccare il formato di carta presente nel vassoio di alimentazione.


Risoluzione dei problemi

Ottimizzazione per testo o immagini

    Sono disponibili le impostazioni di qualità di copia seguenti:

    ●
    Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante. Questa opzione rappresenta l'impostazione predefinita.
    ●
    Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.
    ●
    Testo: utilizzare questa impostazione per documenti contenenti principalmente testo.
    ●
    Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.
    Pannello di controllo LCD

    1.
    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.
    2.
    Premere il pulsante Menu copia [image] sul pannello di controllo del prodotto.
    3.
    Selezionare il menu Ottimizza.
    4.
    Utilizzare i pulsanti freccia per scorrere le opzioni, quindi premere il pulsante OK per selezionare un'opzione.
    5.
    Toccare il pulsante Avvia copia [image] per iniziare il processo di copia.

    Pannello di controllo con schermo a sfioramento

    1.
    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.
    2.
    nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.
    3.
    Toccare il pulsante Impostazioni, quindi scorrere fino al pulsante Ottimizza e selezionarlo. Toccare i pulsanti freccia per scorrere tra le opzioni, quindi toccare un'opzione per selezionarla.
    4.
    Premere il pulsante Avvia copia per iniziare il processo di copia.


Risoluzione dei problemi

Copia da bordo a bordo

    Il prodotto non è in grado di eseguire la stampa da bordo a bordo. È presente un bordo non stampabile (4 mm intorno alla pagina.

    Considerazioni sulla stampa o la scansione di documenti con bordi tagliati:
    ●
    Quando il formato dell'originale è più piccolo rispetto al formato della copia, spostare l'originale di 4 mmrispetto all'angolo indicato dall'icona sullo scanner. Eseguire una nuova copia o una scansione in questa posizione.
    ●
    Se l'originale ha le stesse dimensioni della stampa desiderata, utilizzare la funzione Riduci/ingrandisci per ridurre l'immagine in modo che la copia non venga tagliata.


Risoluzione dei problemi

Miglioramento della qualità dell'immagine fax
  • Controllo della presenza di sporco e sbavature sul vetro dello scanner
  • Controllo dell'impostazione di risoluzione di invio del fax
  • Verifica dell'impostazione dei toni chiari o scuri
  • Controllare l'impostazione di correzione degli errori
  • Verifica dell'impostazione Fit-to-Page
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti
  • Invio a un fax diverso
  • Verifica dell'apparecchiatura fax del mittente


Risoluzione dei problemi

Controllo della presenza di sporco e sbavature sul vetro dello scanner

    Con il passare del tempo, è possibile che sul vetro dello scanner e sul rivestimento bianco di plastica si depositino dei granelli di sporco che possono influire sulle prestazioni. Per pulire lo scanner, attenersi alla procedura illustrata di seguito.

    1.
    Premere il pulsante di accensione per spegnere il prodotto, quindi scollegare il cavo di alimentazione dalla presa elettrica.
    2.
    Aprire il coperchio dello scanner.
    3.
    Pulire il vetro dello scanner, i nastri dell'alimentatore documenti e il rivestimento bianco di plastica con un panno o una spugna morbida inumidita con un detergente per vetri non abrasivo.
    ATTENZIONE:

    non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sul prodotto per non danneggiarlo. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare il prodotto.

    4.
    Asciugare il vetro e le parti di plastica con un panno di pelle di daino o una spugna in cellulosa per evitare macchie.
    5.
    Chiudere il coperchio dello scanner.
    6.
    Collegare il cavo di alimentazione a una presa, quindi premere il pulsante di accensione per accedere il prodotto.


Risoluzione dei problemi

Controllo dell'impostazione di risoluzione di invio del fax

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax.
    3.
    Selezionare Impostazioni avanzate, quindi Risoluzione fax.
    4.
    Selezionare l'impostazione per la risoluzione e premere o toccare OK.


Risoluzione dei problemi

Verifica dell'impostazione dei toni chiari o scuri

    Se il fax è troppo chiaro o troppo scuro, verificare l'impostazione dei toni chiari o scuri per accertarsi che sia appropriata al processo fax.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax, quindi Impostazioni avanzate.
    3.
    Selezionare l'opzione Più chiaro/più scuro, quindi regolare l'impostazione per il processo fax.


Risoluzione dei problemi

Controllare l'impostazione di correzione degli errori

    In genere, il prodotto controlla i segnali della linea telefonica durante l'invio o la ricezione di un fax. In presenza di un errore rilevato dalla stampante durante la trasmissione, con la modalità di correzione degli errori impostata su On, il prodotto può richiedere un nuovo invio di una parte del fax. L'impostazione predefinita per la correzione degli errori è On.

    Disattivare la correzione degli errori solo in caso di problemi di invio o ricezione di fax e se si è disposti ad accettare errori di trasmissione. La disattivazione dell'impostazione potrebbe essere utile quando si tenta di inviare un fax all'estero o si riceve un fax dall'estero oppure se si utilizza un collegamento telefonico satellitare.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Servizi, quindi Servizio fax.
    3.
    Selezionare Correzione degli errori, quindi On.


Risoluzione dei problemi

Verifica dell'impostazione Fit-to-Page

    Se si è stampato un processo di fax dalla pagina, attivare la funzione di adattamento alla pagina dal pannello di controllo del prodotto.

    NOTA:

    accertarsi che l'impostazione predefinita del formato della carta corrisponda al formato caricato nel vassoio.

    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax, quindi Impostazioni avanzate.
    3.
    Selezionare Adatta alla pagina, quindi On.


Risoluzione dei problemi

Invio a un fax diverso

    Inviare il processo fax a un'apparecchiatura fax diversa per determinare se questa può ricevere il processo correttamente.

    ●
    In caso di corretta ricezione del fax da parte di un dispositivo fax differente, controllare la connessione e le impostazioni sul dispositivo per la ricezione fax originale.
    ●
    In caso di mancata ricezione del fax da parte di un dispositivo fax differente, controllare le impostazioni fax sul prodotto in uso. Se il problema di invio fax persiste, potrebbero essere presenti interferenze sulla linea telefonica. Provare a inviare nuovamente il fax in un secondo momento.


Risoluzione dei problemi

Verifica dell'apparecchiatura fax del mittente

    Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.

    Se la qualità del fax ricevuto continua a essere scadente, controllare le impostazioni fax sul prodotto in uso.


Risoluzione dei problemi

Risoluzione dei problemi di rete cablata

Controllare gli elementi seguenti per verificare che la comunicazione tra il prodotto e la rete sia stata stabilita. Prima di iniziare, stampare una pagina di configurazione dal pannello di controllo del prodotto e individuare l'indirizzo IP del prodotto riportato in questa pagina.

  • Problemi di collegamento
  • Il computer utilizza un indirizzo IP errato per il prodotto
  • Il computer non è in grado di comunicare con il prodotto
  • Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete
  • Nuovi programmi software potrebbero provocare problemi di compatibilità
  • Il computer o la workstation potrebbe non essere impostata correttamente
  • Il prodotto è disattivato o altre impostazioni di rete non sono corrette
NOTA:

HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Per ulteriori informazioni, andare al sito Web Microsoft alla pagina www.microsoft.com.


Risoluzione dei problemi

Problemi di collegamento

    1.
    Verificare che il prodotto sia collegato alla porta di rete corretta tramite un cavo della lunghezza corretta.
    2.
    Verificare che i collegamenti via cavo siano protetti.
    3.
    Controllare i collegamenti alla porta di rete nella parte posteriore del prodotto e verificare che la spia di attività color giallo ambra e quella verde sullo stato del collegamento siano accese.
    4.
    Se il problema persiste, utilizzare un altro cavo o un'altra porta sull'hub.


Risoluzione dei problemi

Il computer utilizza un indirizzo IP errato per il prodotto

    1.
    Aprire le proprietà della stampante e fare clic sulla scheda Porte. Verificare che sia stato selezionato l'indirizzo IP del prodotto corretto. L'indirizzo IP del prodotto è riportato nella pagina di configurazione dello stesso.
    2.
    Se il prodotto è stato installato tramite la porta TCP/IP standard di HP, selezionare la casella Stampa sempre con questa stampante, anche se viene modificato il relativo indirizzo IP.
    3.
    Se il prodotto è stato installato mediante una porta TCP/IP standard di Microsoft, utilizzare il nome host invece dell'indirizzo IP.
    4.
    Se l'indirizzo IP è corretto, eliminare il prodotto e aggiungerlo di nuovo.


Risoluzione dei problemi

Il computer non è in grado di comunicare con il prodotto

    1.
    Verificare la comunicazione di rete eseguendo il ping della rete.

    a.
    Aprire un prompt di riga di comando sul computer.
    ●
    In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.
    ●
    Per Mac OS X, andare su Applicazioni, quindi su Programmi di utility e aprire Terminale.
    b.
    Digitare ping seguito dall'indirizzo IP del prodotto.
    c.
    Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

    2.
    Se il comando ping ha esito negativo, verificare che gli hub di rete siano attivi e che le impostazioni di rete, il prodotto e il computer siano configurati per la stessa rete.


Risoluzione dei problemi

Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete

    Hewlett-Packard consiglia di lasciare questa opzione in modalità automatica (impostazione predefinita). Se si modificano queste impostazioni, è necessario modificarle anche per la rete.


Risoluzione dei problemi

Nuovi programmi software potrebbero provocare problemi di compatibilità

    Verificare che tutti i nuovi programmi software siano installati correttamente e che utilizzino il driver di stampa corretto.


Risoluzione dei problemi

Il computer o la workstation potrebbe non essere impostata correttamente

    1.
    Controllare i driver di rete, i driver di stampa e le impostazioni di reindirizzamento di rete.
    2.
    Verificare che il sistema operativo sia configurato correttamente.


Risoluzione dei problemi

Il prodotto è disattivato o altre impostazioni di rete non sono corrette

    1.
    Esaminare la pagina di configurazione per verificare lo stato del protocollo di rete. Attivarlo se necessario.
    2.
    Riconfigurare le impostazioni di rete se necessario.


Risoluzione dei problemi

Risoluzione dei problemi di rete wireless
  • Lista di controllo per la connettività wireless
  • Il prodotto non stampa dopo che è stata eseguita la configurazione della rete wireless
  • Il prodotto non stampa e sul computer è installato un firewall di terze parti
  • La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto
  • Impossibile collegare più computer al prodotto per rete wireless
  • Il prodotto wireless perde la comunicazione quando è collegato a una VPN
  • La rete non viene visualizzata nell'elenco delle reti wireless
  • La rete wireless non funziona
  • Esecuzione di un test diagnostico della rete wireless
  • Riduzione delle interferenze su una rete wireless


Risoluzione dei problemi

Lista di controllo per la connettività wireless
    ●
    Verificare che il cavo di rete non sia collegato.
    ●
    Verificare che il prodotto e il router wireless siano accesi e alimentati. Verificare inoltre che il segnale radio wireless del prodotto sia attivo.
    ●
    Verificare che l'SSID (Service Set Identifier) sia corretto. Stampare una pagina di configurazione per determinare l'SSID. Se non si è certi che l'SSID sia corretto, eseguire nuovamente la configurazione per la rete wireless.
    ●
    Con le reti protette, verificare che le informazioni relative alla sicurezza siano corrette. Se tali informazioni sono errate, eseguire nuovamente la configurazione per la rete wireless.
    ●
    Se la rete wireless funziona correttamente, accedere a tale rete mediante altri computer. Se la rete dispone di un accesso Internet, effettuare una connessione a Internet in modalità wireless.
    ●
    Verificare che il metodo di crittografia (AES o TKIP) sia lo stesso per il prodotto e per il punto di accesso wireless (sulle reti che utilizzano la sicurezza WPA).
    ●
    Verificare che il prodotto rientri nell'intervallo della rete wireless. Per la maggior parte delle reti, il prodotto deve rientrare nell'intervallo di 30 m dal punto di accesso wireless (router wireless).
    ●
    Verificare che nessun ostacolo blocchi il segnale wireless. Rimuovere qualunque oggetto metallico di grandi dimensioni tra il punto di accesso e il prodotto. Accertarsi che pali, pareti o colonne di supporto contenenti metallo o cemento non separino il prodotto dal punto di accesso wireless.
    ●
    Verificare che il prodotto sia posizionato lontano da dispositivi elettronici che possano interferire con il segnale wireless. Molti dispositivi possono interferire con il segnale wireless, inclusi motori, telefoni cordless, telecamere per sistemi di sicurezza, altre reti wireless e alcuni dispositivi Bluetooth.
    ●
    Verificare che il driver di stampa sia installato sul computer.
    ●
    Verificare che sia stata selezionata la porta della stampante corretta.
    ●
    Verificare che il computer e il prodotto siano collegati alla stessa rete wireless.
    ●
    Per Mac OS X, verificare che il router wireless supporti Bonjour.


Risoluzione dei problemi

Il prodotto non stampa dopo che è stata eseguita la configurazione della rete wireless

    1.
    Verificare che il prodotto sia acceso e pronto.
    2.
    Disattivare eventuali firewall di terze parti presenti sul computer.
    3.
    Verificare che la rete wireless funzioni correttamente.
    4.
    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.
    5.
    Verificare che sia possibile aprire il server Web incorporato HP del prodotto da un computer di rete.


Risoluzione dei problemi

Il prodotto non stampa e sul computer è installato un firewall di terze parti

    1.
    Aggiornare il firewall con gli aggiornamenti più recenti forniti dal produttore.
    2.
    Se i programmi richiedono un accesso firewall durante l'installazione del prodotto o l'esecuzione di una stampa, accertarsi che i programmi siano autorizzati per l'esecuzione.
    3.
    Disattivare temporaneamente il firewall e installare il prodotto wireless sul computer. Attivare il firewall dopo aver completato l'installazione wireless.


Risoluzione dei problemi

La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto

    1.
    Verificare che il router o il prodotto sia connesso alla stessa rete del computer.
    2.
    Stampare una pagina di configurazione.
    3.
    Confrontare l'SSID (Service Set Identifier) della pagina di configurazione con quello della configurazione della stampante per il computer.
    4.
    Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per il prodotto.


Risoluzione dei problemi

Impossibile collegare più computer al prodotto per rete wireless

    1.
    Verificare che gli altri computer rientrino nell'intervallo della rete wireless e che non vi siano ostacoli a bloccare il segnale. Per la maggior parte delle reti, l'intervallo di rete wireless è di 30 m dal punto di accesso wireless.
    2.
    Verificare che il prodotto sia acceso e pronto.
    3.
    Disattivare eventuali firewall di terze parti presenti sul computer.
    4.
    Verificare che la rete wireless funzioni correttamente.
    5.
    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.


Risoluzione dei problemi

Il prodotto wireless perde la comunicazione quando è collegato a una VPN
    ●
    In genere, non è possibile collegarsi a una VPN e ad altre reti contemporaneamente.


Risoluzione dei problemi

La rete non viene visualizzata nell'elenco delle reti wireless
    ●
    Verificare che il router wireless sia acceso e riceva alimentazione.
    ●
    La rete potrebbe essere nascosta. È comunque possibile effettuare il collegamento a una rete nascosta.


Risoluzione dei problemi

La rete wireless non funziona

    1.
    Verificare che il cavo di rete non sia collegato.
    2.
    Per verificare se la rete ha perso la comunicazione, collegare ad essa altre periferiche.
    3.
    Verificare la comunicazione di rete eseguendo il ping della rete.

    a.
    Aprire un prompt di riga di comando sul computer.
    ●
    In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.
    ●
    Per Mac OS X, andare su Applicazioni, quindi su Utilità e aprire Terminale.
    b.
    Digitare ping seguito dall'indirizzo IP del router.
    c.
    Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

    4.
    Verificare che il router o il prodotto sia connesso alla stessa rete del computer.

    a.
    Stampare una pagina di configurazione.
    b.
    Confrontare l'SSID (Service Set Identifier) del rapporto di configurazione con quello della configurazione della stampante per il computer.
    c.
    Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per il prodotto.


Risoluzione dei problemi

Esecuzione di un test diagnostico della rete wireless

    Dal pannello di controllo del prodotto, è possibile eseguire un test diagnostico che fornisce informazioni sulle impostazioni di rete wireless del prodotto.

    1.
    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].
    2.
    Aprire il menu Autodiagnostica.
    3.
    Toccare il pulsante Esegui test wireless per avviare il test. Il prodotto stampa una pagina di test che ne mostra i risultati.


Risoluzione dei problemi

Riduzione delle interferenze su una rete wireless

    I seguenti suggerimenti consentono di ridurre le interferenze in una rete wireless:

    ●
    Tenere i dispositivi wireless lontani da grandi oggetti metallici, ad esempio armadietti, e altri dispositivi elettromagnetici, ad esempio forni a microonde e telefoni cordless. Questi oggetti possono interrompere il segnale radio.
    ●
    Tenere i dispositivi wireless lontani da grandi strutture in muratura e altri edifici. Questi oggetti posso assorbire le onde radio e ridurre la potenza del segnale.
    ●
    Posizionare il router wireless in una posizione centrale e visibile dai prodotti wireless della rete.


Risoluzione dei problemi

Risoluzione dei problemi del fax
  • Controllare l'installazione hardware
  • I fax vengono inviati lentamente
  • La qualità fax è scarsa
  • Il fax viene troncato o stampato su due pagine


Risoluzione dei problemi

Controllare l'installazione hardware
    ●
    È possibile effettuare diverse correzioni. Dopo aver eseguito le azioni consigliate, ritentare l'invio del fax per verificare se il problema è stato risolto.
    ●
    Per ottenere risultati ottimali durante la risoluzione dei problemi del fax, accertarsi che il prodotto sia collegato direttamente alla porta telefonica sulla parete. Scollegare tutte le altre periferiche collegate al prodotto.

    1.
    Accertarsi che il cavo telefonico sia collegato alla porta corretta sul retro del prodotto.
    2.
    Verificare il funzionamento della linea telefonica utilizzando il test del fax:

    a.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    b.
    Selezionare Servizi, quindi Servizio fax.
    c.
    Selezionare Esegui test fax. Viene stampato un rapporto del test del fax.

    Il rapporto contiene i seguenti possibili risultati:

    ●
    Superato: il rapporto contiene tutte le impostazioni fax correnti per la revisione.
    ●
    Non riuscito: Il rapporto indica la natura dell'errore e contiene suggerimenti su come risolverlo.
    3.
    Verificare che la versione del firmware del prodotto sia quella corrente:

    a.
    Accedere all'indirizzo www.hp.com/support.
    b.
    Fare clic su Driver e software, immettere il codice prodotto nella finestra, quindi selezionare Cerca. Se necessario, fare clic sul modello in uso selezionandolo da un elenco di prodotti simili.

    Viene visualizzata la pagina Download di driver e software.

    c.
    Dal menu a discesa, selezionare il sistema operativo, quindi fare clic su Avanti.
    d.
    Fare clic sul segno più accanto a Firmware, quindi fare clic su Utilità di aggiornamento del firmware HP LaserJet.
    e.
    Fare clic su Scaricamento.
    f.
    Al termine del download, seguire le istruzioni visualizzate sullo schermo per installare ed eseguire l'utilità.

    L'utilità effettuerà una verifica degli aggiornamenti per il prodotto HP in uso. Se vengono rilevati aggiornamenti, è possibile installarli mediante l'utilità.

    g.
    Al termine dell'installazione degli aggiornamenti del firmware, provare a inviare nuovamente il fax.

    4.
    Verificare che il fax sia stato impostato prima di installare il software del prodotto.

    Nel computer, nella cartella del programma HP, eseguire Utility impostazione fax.

    5.
    Verificare che il servizio telefonico supporti i fax analogici.
    NOTA:

    i prodotti HP sono progettati appositamente per l'utilizzo con servizi di telefonia analogici.
    ●
    Se si utilizzano ISDN o PBX digitali, contattare il provider del servizio per informazioni sulla configurazione di una linea fax analogica.
    ●
    In caso di utilizzo di un servizio VoIP, modificare la Velocità fax impostandola su Lenta (V.29) dal pannello di controllo. Informarsi se il provider del servizio supporta i fax e chiedere le velocità modem consigliate per i fax. Alcune società richiedono l'uso di un adattatore.
    ●
    Se si utilizza un servizio DSL, assicurarsi che sia incluso un filtro nel collegamento telefonico al prodotto. Contattare il fornitore del servizio DSL oppure acquistare un filtro DSL, se non è installato. In caso contrario, utilizzarne un altro poiché i filtri potrebbero essere difettosi.
    6.
    Se il problema persiste, è possibile reperire soluzioni più dettagliate nelle sezioni riportate di seguito.


Risoluzione dei problemi

I fax vengono inviati lentamente

    La qualità della linea telefonica utilizzata dal prodotto è scarsa.

    ●
    Provare a inviare nuovamente il fax quando le condizioni della linea telefonica saranno migliori.
    ●
    Verificare con il provider di servizi di telefonia che la linea supporti i fax.
    ●
    Utilizzare carta bianca per l'originale. Non utilizzare colori come il grigio, il giallo o il rosa.
    ●
    Dividere un processo fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.
    ●
    Disattivare l'impostazione Correzione degli errori.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Servizi, quindi Servizio fax.
    3.
    Selezionare Correzione degli errori, quindi Off.
    NOTA:

    la disattivazione dell'opzione Correzione degli errori potrebbe ridurre la qualità delle immagini.

    ●
    Aumentare il valore dell'impostazione Velocità fax.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax, quindi Impostazioni avanzate.
    3.
    Selezionare Velocità fax, quindi scegliere l'impostazione appropriata.
    ●
    Modificare le impostazioni del fax sul pannello di controllo utilizzando una risoluzione più bassa.
    NOTA:

    i fax con risoluzioni più elevate richiedono più tempo per l'invio rispetto ai fax caratterizzati da risoluzioni più basse.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax, quindi Impostazioni avanzate.
    3.
    Selezionare Risoluzione fax, quindi scegliere l'impostazione appropriata.


Risoluzione dei problemi

La qualità fax è scarsa

    Il fax è sfocato o troppo chiaro.

    ●
    Aumentare la risoluzione fax durante l'invio di fax. La risoluzione non influisce sui fax ricevuti.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax, quindi Impostazioni avanzate.
    3.
    Selezionare Risoluzione fax, quindi scegliere l'impostazione appropriata.
    NOTA:

    l'aumento della risoluzione riduce la velocità di trasmissione.
    ●
    Attivare l'impostazione Correzione degli errori dal pannello di controllo.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Servizi, quindi Servizio fax.
    3.
    Selezionare Correzione degli errori, quindi On.
    ●
    Controllare la cartuccia del toner e, se necessario, sostituirla.
    ●
    Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.


Risoluzione dei problemi

Il fax viene troncato o stampato su due pagine
    ●
    Impostare l'opzione Formato carta predefinito. I fax vengono stampati su un unico formato carta in base alle impostazioni Formato carta predefinito.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Configurazione del sistema, quindi Impostazione carta.
    3.
    Selezionare Formato carta, quindi scegliere l'impostazione appropriata.
    ●
    Impostare il formato e il tipo di carta per il vassoio utilizzato per i fax.
    ●
    Per stampare fax di lunghezza maggiore su fogli di formato Letter o A4, attivare l'impostazione Adatta alla pagina.
    1.
    Premere o toccare il pulsante Configurazione [image] sul pannello di controllo del prodotto.
    2.
    Selezionare Impostazione fax, quindi Impostazioni avanzate.
    3.
    Selezionare Adatta alla pagina, quindi On.
    NOTA:

    se l'impostazione Adatta alla pagina risulta disattivata e l'opzione Formato carta pred. è impostata su Letter, un originale di formato Legal viene stampato su due pagine.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

NOTA:
●
Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.
●
I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.
●
Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.
●
Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.
HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida

HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

    È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per il visualizzatore della guida

    Come chiudere il visualizzatore della guida
    ALT+F4
    Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa.
    ALT+TAB
    Come visualizzare il menu Opzioni.
    ALT+O
    Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato.
    ALT+O e quindi premere S
    Come nascondere o mostrare il pannello Orientamento.
    ALT+O e quindi premere D
    Come stampare un argomento.
    ALT+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
    Come tornare all'argomento precedente.
    ALT+FRECCIA A SINISTRA o ALT+O e quindi premere I
    Come passare all'argomento successivo (purché sia stato appena visualizzato).
    ALT+FRECCIA A DESTRA o ALT+O e quindi premere A
    Come attivare o disattivare la casella di ricerca.
    ALT+O e quindi premere V
    Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web).
    F5 o ALT+O e quindi premere O
    Come tornare alla home page (gli autori della guida possono specificare una home page per la guida).
    ALT+O e quindi premere P
    Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina.
    ALT+O e quindi premere T
    Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web.
    ALT+O e quindi premere 1 oppure 2
    Come passare dal pannello Orientamento al pannello Argomenti e viceversa.
    F6
    Come scorrere un argomento.
    FRECCIA SU e FRECCIA IN BASSO o PAGINA SU e PAGINA GIù
    Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento.
    TAB

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Sommario

    Come visualizzare la scheda Sommario.
    ALT+S
    Come aprire e chiudere un manuale o una cartella.
    SEGNO PIù (+) e SEGNO MENO (-) o FRECCIA A SINISTRA e FRECCIA A DESTRA
    Come selezionare un argomento.
    FRECCIA SU e FRECCIA IN BASSO
    Come visualizzare l'argomento selezionato.
    INVIO

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Indice

    Come visualizzare la scheda Indice.
    ALT+I
    Come immettere una parola chiave da ricercare.
    ALT+E e quindi immettere la parola
    Come selezionare una parola chiave nell'elenco.
    FRECCIA SU e FRECCIA IN BASSO
    Come visualizzare l'argomento associato.
    ALT+Z

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Cerca

    Come visualizzare la scheda Cerca.
    ALT+C
    Come immettere una parola chiave da ricercare.
    ALT+E e quindi immettere la parola
    Come iniziare una ricerca.
    ALT+L
    Come selezionare un argomento nell'elenco risultati.
    ALT+N e quindi FRECCIA SU e FRECCIA IN BASSO
    Come visualizzare l'argomento selezionato.
    ALT+Z
    Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
    Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente.
    ALT+U
    Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire".
    ALT+M
    Per effettuare una ricerca solo nei titoli degli argomenti.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Preferiti

    Come visualizzare la scheda Preferiti.
    ALT+P
    Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti.
    ALT+G
    Come selezionare un argomento nell'elenco Preferiti.
    ALT+P e quindi FRECCIA SU e FRECCIA IN BASSO
    Come visualizzare l'argomento selezionato.
    ALT+Z
    Per rimuovere l'argomento selezionato dall'elenco.
    ALT+R

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Come ottenere maggiori informazioni dalla Guida

    Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

    ●
    Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.
    ●
    Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.
    ●
    Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.
    ●
    Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.
    ●
    Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.
    ●
    Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Per trovare un argomento della Guida

    Nel riquadro di navigazione, fare clic su una delle seguenti schede:

    ●
    Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.
    ●
    Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.
    ●
    Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.
    NOTA:

    Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Per creare un elenco di argomenti della Guida preferiti

    1.
    Individuare l'argomento della Guida desiderato.
    2.
    Fare clic sulla scheda Preferiti, quindi su Aggiungi.
    NOTA:
    ●
    Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.
    ●
    Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.
    ●
    Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.
    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Per copiare un argomento della Guida

    1.
    Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.
    2.
    Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.
    3.
    Aprire il documento nel quale si desidera copiare l'argomento.
    4.
    Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.
    5.
    Nel menu Modifica, fare clic su Incolla.
    NOTA:

    Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Per stampare l'argomento della Guida corrente

    Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

    NOTA:

    Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

    La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

    ●
    Indietro visualizza l'ultimo argomento che è stato visualizzato.
    ●
    Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.
    ●
    Successivo visualizza l'argomento successivo elencato nel sommario.
    ●
    Precedente visualizza l'argomento precedente elencato nel sommario.
    ●
    Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.
    ●
    Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.
    ●
    Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.
    NOTA:

    È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com


Utilizzo del Visualizzatore della Guida HTML

Utilizzo dei comandi del menu di scelta rapida

    Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

    Comando
    Descrizione
    Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto.
    Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
    Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto.
    Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
    Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa.
    Questo comando stampa l'argomento visualizzato.

    NOTA:

    È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.

    HP © Hewlett-Packard Development Company, L.P. http://www.hp.com